<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Banning
$lang = array_merge($lang, array(
	'1_HOUR'		=> '1 hodina',
	'30_MINS'		=> '30 minut',
	'6_HOURS'		=> '6 hodin',

	'ACP_BAN_EXPLAIN'	=> 'Tady můžeš nastavit banování uživatelů na&nbsp;základě uživatelského jména, IP&nbsp;adresy a&nbsp;e-mailové adresy. Tím zabráníš uživatelům v&nbsp;přístupu na&nbsp;tvoje fórum. Pokud chceš, můžeš k&nbsp;banu připojit krátký důvod (maximálně 3000 znaků), který bude zobrazen v&nbsp;administrátorských záznamech. Můžeš tu také určit délku trvání banu. Pokud chceš, aby místo nastavení délky trvání ban raději skončil v&nbsp;určené datum, vyber v&nbsp;nastavení „délky banu“ možnost <span style="text-decoration: underline;">Do&nbsp;-&gt;</span> a&nbsp;vlož datum ve&nbsp;formátu <kbd>RRRR-MM-DD</kbd>.',

	'BAN_EXCLUDE'			=> 'Vyjmout z&nbsp;banů',
	'BAN_LENGTH'			=> 'Délka banu',
	'BAN_REASON'			=> 'Důvod banu',
	'BAN_GIVE_REASON'		=> 'Důvod zobrazený zabanovanému uživateli',
	'BAN_UPDATE_SUCCESSFUL'	=> 'Seznam banů byl úspěšně aktualizován.',
	'BANNED_UNTIL_DATE'		=> 'do&nbsp;%s', // Example: "until Mon 13.Jul.2009, 14:44"
	'BANNED_UNTIL_DURATION'	=> '%1$s (do&nbsp;%2$s)', // Example: "7 days (until Tue 14.Jul.2009, 14:44)"

	'EMAIL_BAN'					=> 'Zabanovat jednu nebo více e-mailových adres',
	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Povol tuto možnost pro vyjmutí vložené e-mailové adresy ze&nbsp;všech současných banů.',
	'EMAIL_BAN_EXPLAIN'			=> 'Pro zadání několika různých e-mailových adres vlož každou položku na&nbsp;nový řádek. Pro částečnou shodu s&nbsp;e-mailovou adresou použij „*“ jako zástupný symbol, např. <samp>*@hotmail.com</samp>, <samp>*@*.domena.cz</samp> atd.',
	'EMAIL_NO_BANNED'			=> 'Nejsou tu žádné zabanované e-mailové adresy',
	'EMAIL_UNBAN'				=> 'Zrušit zabanování nebo vyjmutí e-mailových adres z&nbsp;banů',
	'EMAIL_UNBAN_EXPLAIN'		=> 'Pro zrušení zabanování (nebo vyjmutí z&nbsp;banů) několika e-mailových adres najednou použij odpovídající kombinaci kláves a&nbsp;myši pro tvůj počítač a&nbsp;prohlížeč. Vyjmuté e-mailové adresy jsou zvýrazněné.',

	'IP_BAN'					=> 'Zabanovat jednu nebo více IP&nbsp;adres',
	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Povol tuto možnost pro vyjmutí vložené IP&nbsp;adresy ze&nbsp;všech současných banů.',
	'IP_BAN_EXPLAIN'			=> 'Pro zadání několika různých IP&nbsp;adres nebo jmen hostitelů vlož každou položku na&nbsp;nový řádek. Pro zadání rozsahu IP&nbsp;adres odděl první a&nbsp;poslední adresu pomlčkou (-), jako zástupný symbol použij „*“.',
	'IP_HOSTNAME'				=> 'IP&nbsp;adresy nebo jména hostitelů',
	'IP_NO_BANNED'				=> 'Nejsou tu žádné zabanované IP&nbsp;adresy',
	'IP_UNBAN'					=> 'Zrušit zabanování nebo vyjmutí IP&nbsp;adres z&nbsp;banů',
	'IP_UNBAN_EXPLAIN'			=> 'Pro zrušení zabanování (nebo vyjmutí z&nbsp;banů) několika IP&nbsp;adres najednou použij odpovídající kombinaci kláves a&nbsp;myši pro tvůj počítač a&nbsp;prohlížeč. Vyjmuté IP&nbsp;adresy jsou zvýrazněné.',

	'LENGTH_BAN_INVALID'		=> 'Datum musí být formátováno ve&nbsp;tvaru <kbd>RRRR-MM-DD</kbd>.',

	'OPTIONS_BANNED'			=> 'Zabanovaní',
	'OPTIONS_EXCLUDED'			=> 'Vyjmutí',

	'PERMANENT'		=> 'Trvalý',

	'UNTIL'						=> 'Do',
	'USER_BAN'					=> 'Zabanovat jednoho nebo více uživatelů na&nbsp;základě uživatelského jména',
	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Povol tuto možnost pro vyjmutí vložených uživatelů ze&nbsp;všech současných banů.',
	'USER_BAN_EXPLAIN'			=> 'Pro zadání několika různých uživatelů vlož každé uživatelské jméno na&nbsp;nový řádek. Použij funkci <span style="text-decoration: underline;">Najít uživatele</span> k&nbsp;vyhledání a&nbsp;přidání jednoho nebo více uživatelů automaticky.',
	'USER_NO_BANNED'			=> 'Nejsou tu žádná zabanovaná uživatelská jména',
	'USER_UNBAN'				=> 'Zrušit zabanování nebo vyjmutí uživatelů z&nbsp;banů na&nbsp;základě uživatelského jména',
	'USER_UNBAN_EXPLAIN'		=> 'Pro zrušení zabanování (nebo vyjmutí z&nbsp;banů) několika uživatelů najednou použij odpovídající kombinaci kláves a&nbsp;myši pro tvůj počítač a&nbsp;prohlížeč. Vyjmutí uživatelé jsou zvýrazněni.',
));
