<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// BBCodes
// Note to translators: you can translate everything but what's between { and }
$lang = array_merge($lang, array(
	'ACP_BBCODES_EXPLAIN'		=> 'BBKódy jsou speciální implementace HTML, která nabízí větší kontrolu nad tím, co a&nbsp;jak bude v&nbsp;příspěvcích zobrazeno. Na&nbsp;této stránce můžeš přidávat, odstraňovat a&nbsp;upravovat vlastní BBKódy.',
	'ADD_BBCODE'				=> 'Přidat nový BBKód',

	'BBCODE_DANGER'				=> 'BBKód, který zkoušíš přidat, vypadá, že nemusí být bezpečný. Pokud BBKód používá proměnnou {TEXT} v&nbsp;citlivém obsahu, zkus místo ní použít více omezující proměnnou. Pokračuj, jen pokud si uvědomuješ možné nebezpečí.',
	'BBCODE_DANGER_PROCEED'		=> 'Pokračovat', //'Rozumím nebezpečí',

	'BBCODE_ADDED'				=> 'BBKód byl úspěšně přidán.',
	'BBCODE_EDITED'				=> 'BBKód byl úspěšně upraven.',
	'BBCODE_DELETED'			=> 'BBKód byl úspěšně odstraněn.',
	'BBCODE_NOT_EXIST'			=> 'Vybraný BBKód neexistuje.',
	'BBCODE_HELPLINE'			=> 'Nápověda',
	'BBCODE_HELPLINE_EXPLAIN'	=> 'Do&nbsp;tohoto pole vlož text, který se zobrazí při přejetí myší nad BBKódem.',
	'BBCODE_HELPLINE_TEXT'		=> 'Text nápovědy',
	'BBCODE_HELPLINE_TOO_LONG'	=> 'Vložená nápověda je příliš dlouhá.',

	'BBCODE_INVALID_TAG_NAME'	=> 'Vybraný název BBKódu již existuje.',
	'BBCODE_INVALID'			=> 'Tvůj BBKód je vytvořen v&nbsp;nesprávném tvaru.',
	'BBCODE_INVALID_TEMPLATE'	=> 'Tvoje šablona BBKódu je neplatná.',
	'BBCODE_TAG'				=> 'BBKód',
	'BBCODE_TAG_TOO_LONG'		=> 'Použitý název BBKódu je příliš dlouhý.',
	'BBCODE_TAG_DEF_TOO_LONG'	=> 'Vložená definice BBKódu je příliš dlouhá, chtělo by ji to zkrátit.',
	'BBCODE_USAGE'				=> 'Použití BBKódu',
	'BBCODE_USAGE_EXAMPLE'		=> '[highlight={COLOR}]{TEXT}[/highlight]<br /><br />[font={SIMPLETEXT1}]{SIMPLETEXT2}[/font]',
	'BBCODE_USAGE_EXPLAIN'		=> 'Nadefinuj, jak se bude BBKód používat při psaní příspěvků. Seznam vstupních proměnných, které můžeš použít, najdeš %sdole%s.',

	'EXAMPLE'						=> 'Příklad:',
	'EXAMPLES'						=> 'Příklady:',

	'HTML_REPLACEMENT'				=> 'Nahrazené HTML',
	'HTML_REPLACEMENT_EXAMPLE'		=> '&lt;span style="background-color: {COLOR};"&gt;{TEXT}&lt;/span&gt;<br /><br />&lt;span style="font-family: {SIMPLETEXT1};"&gt;{SIMPLETEXT2}&lt;/span&gt;',
	'HTML_REPLACEMENT_EXPLAIN'		=> 'Nadefinuj výchozí HTML, které bude nahrazeno BBKódem. Nezapomeň vložit proměnné, které jsi použil výše!',

	'TOKEN'					=> 'Proměnná',
	'TOKENS'				=> 'Proměnné',
	'TOKENS_EXPLAIN'		=> 'Proměnné se používají pro vložení vstupních dat uživatelů. Vstupní data budou ověřena jen v&nbsp;případě, že budou odpovídat příslušné definici. V&nbsp;případě potřeby je můžeš očíslovat tak, že přidáš číslo jako jejich poslední znak mezi závorky, např. {TEXT1}, {TEXT2}.<br /><br />V&nbsp;poli „Nahrazené HTML“ můžeš taky použít jakýkoliv jazykový řetězec dostupný ve&nbsp;tvém adresáři „language“, jako je například tento: {L_<em>&lt;STRINGNAME&gt;</em>} kde <em>&lt;STRINGNAME&gt;</em> je jazyková proměnná textu, který chceš přidat. Například {L_WROTE} se zobrazí jako „napsal“, nebo jako překlad tohoto výrazu podle jazyka vybraného uživatelem.<br /><br /><strong>Vem na&nbsp;vědomí, že ve&nbsp;vlastních BBKódech můžeš použít pouze proměnné uvedené níže.</strong>',
	'TOKEN_DEFINITION'		=> 'Co může obsahovat?',
	'TOO_MANY_BBCODES'		=> 'Nemůžeš vytvořit další BBKódy. Odstraň jeden nebo více BBKódů a&nbsp;zkus akci opakovat.',

	'tokens'	=>	array(
		'TEXT'			=> 'Jakýkoliv text včetně cizích znaků, čísel atd…',
		'SIMPLETEXT'	=> 'Znaky latinky (A-Z), čísla, mezery, čárky, tečky, minus, plus, pomlčky a&nbsp;podtržítka',
		'INTTEXT'		=> 'Unicode písmena, čísla, mezery, čárky, tečky, minus, plus, pomlčky a&nbsp;podtržítka.',
		'IDENTIFIER'	=> 'Znaky latinky (A-Z), čísla, pomlčka a&nbsp;podtržítko',
		'NUMBER'		=> 'Jakákoliv série čísel',
		'EMAIL'			=> 'Platná e-mailová adresa',
		'URL'			=> 'Platná URL&nbsp;adresa jakéhokoliv povoleného protokolu (http, ftp, atd… nelze použít pro javascript exploity). Pokud nebude nic uvedeno, bude jako předpona pro řetězec použito „http://“.',
		'LOCAL_URL'		=> 'Lokální URL&nbsp;adresa. URL&nbsp;adresa musí být relativní ke&nbsp;stránce tématu a&nbsp;nesmí obsahovat jméno serveru nebo protokol, protože odkazy budou mít předponu „%s“.',
	    'RELATIVE_URL'	=> 'Relativní URL&nbsp;adresa. Můžeš ji použít k&nbsp;rozpoznání části URL&nbsp;adresy, ale buď opatrný: kompletní URL&nbsp;adresa je platná relativní URL&nbsp;adresa. Když budeš chtít použít relativní URL&nbsp;adresu vašeho fóra, použij proměnnou LOCAL_URL.',
		'COLOR'			=> 'HTML barva, může být buď v&nbsp;číselném formátu <samp>#FF1234</samp> nebo <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">barevné označení z&nbsp;CSS</a> jako například <samp>fuchsia</samp> nebo <samp>InactiveBorder</samp>',
		'ALNUM'			=> 'Znaky latinky (A-Z) a&nbsp;čísla.',
		'CHOICE'		=> 'Výběr z&nbsp;určených hodnot, např.: <samp>{CHOICE=herce,piky,kříže,kára}</samp>. Ve&nbsp;výchozím nastavení se s&nbsp;hodnotami zachází tak, že se nerozlišují velká a&nbsp;malá písmena, ale malá a&nbsp;velká písmena jde rozlišovat tak, že se zadá možnost <samp>caseSensitive</samp>: <samp>{CHOICE=Herce,Piky,Kříže,Kára;caseSensitive}</samp>',
		'FLOAT'			=> 'Desetinná hodnota, např.: <samp>0.5</samp>.',
		'HASHMAP'		=> 'Mapuje řetězce na&nbsp;jejich náhradu ve&nbsp;formě <samp>{HASHMAP=řetězec1:náhrada1,řetězec2:náhrada2}</samp>. Rozlišují se malá a&nbsp;velká písmena. Ve&nbsp;výchozím nastavení zachovává neznámé hodnoty.',
		'INT'			=> 'Integer (celé číslo), např.: <samp>2</samp>.',
		'IP'			=> 'Platná IPv4 nebo IPv6 adresa.',
		'IPPORT'		=> 'Platná IPv4 nebo IPv6 adresa s&nbsp;číslem portu.',
		'IPV4'			=> 'Platná IPv4 adresa.',
		'IPV6'			=> 'Platná IPv6 adresa.',
		'MAP'			=> 'Mapuje řetězce na&nbsp;jejich náhradu ve&nbsp;formě <samp>{MAP=řetězec1:náhrada1,řetězec2:náhrada2}</samp>. Rozlišují se malá a&nbsp;velká písmena. Ve&nbsp;výchozím nastavení zachovává neznámé hodnoty.',
		'RANGE'			=> 'Akceptuje integer (celé číslo) v&nbsp;danném rozsahu, např.: <samp>{RANGE=-10,42}</samp>.',
		'REGEXP'		=> 'Ověřuje svoji hodnotu vůči danému regulárnímu výrazu, např.: <samp>{REGEXP=/^foo\w+bar$/}</samp>.',
		'TIMESTAMP'		=> 'Časová značka jako je např.: <samp>1h30m10s</samp>, která bude zkonvertovaná do&nbsp;počtu sekund. Také akceptuje číslo.',
		'UINT'			=> 'Unsigned integer (celé číslo bez znaménka). Stejné jako <samp>{INT}</samp>, ale odmítá hodnoty nižší než 0.',
	),
));

// Smilies and topic icons
$lang = array_merge($lang, array(
	'ACP_ICONS_EXPLAIN'		=> 'Na&nbsp;této stránce můžeš přidávat, odstraňovat a&nbsp;upravovat ikony, které můžou uživatelé přidávat k&nbsp;jejich tématům nebo příspěvkům. Tyto ikony jsou obvykle zobrazeny vedle názvů témat na&nbsp;seznamu témat fóra, nebo vedle předmětu příspěvku v&nbsp;tématu. Můžeš tu také nainstalovat a&nbsp;vytvořit nové balíčky ikon.',
	'ACP_SMILIES_EXPLAIN'	=> 'Smajlíci, nebo také emotikony, jsou obvykle malé, někdy animované obrázky používané k&nbsp;vyjádření pocitů a&nbsp;emocí. Na&nbsp;této stránce můžeš přidávat, odstraňovat a&nbsp;upravovat smajlíky, které můžou uživatelé použít v&nbsp;jejich příspěvcích nebo soukromých zprávách. Můžeš tu také nainstalovat a&nbsp;vytvořit nové balíčky smajlíků.',
	'ADD_SMILIES'			=> 'Přidat více smajlíků',
	'ADD_SMILEY_CODE'		=> 'Přidat další kód smajlíka',
	'ADD_ICONS'				=> 'Přidat více ikon',
	'AFTER_ICONS'			=> 'Za&nbsp;%s',
	'AFTER_SMILIES'			=> 'Za&nbsp;%s',

	'CODE'						=> 'Kód',
	'CURRENT_ICONS'				=> 'Současné ikony',
	'CURRENT_ICONS_EXPLAIN'		=> 'Urči, co chceš udělat s&nbsp;aktuálně nainstalovanými ikonami.',
	'CURRENT_SMILIES'			=> 'Současní smajlíci',
	'CURRENT_SMILIES_EXPLAIN'	=> 'Urči, co chceš udělat s&nbsp;aktuálně nainstalovanými smajlíky.',

	'DISPLAY_ON_POSTING'		=> 'Zobrazit při psaní zprávy',
	'DISPLAY_POSTING'			=> 'Při psaní zprávy',
	'DISPLAY_POSTING_NO'		=> 'Ne při psaní zprávy',

	'EDIT_ICONS'				=> 'Upravit ikony',
	'EDIT_SMILIES'				=> 'Upravit smajlíky',
	'EMOTION'					=> 'Emoce',
	'EXPORT_ICONS'				=> 'Exportovat a&nbsp;stáhnout icons.pak',
	'EXPORT_ICONS_EXPLAIN'		=> '%sPo kliknutí na&nbsp;tento odkaz bude nastavení tvých nainstalovaných ikon uloženo do&nbsp;souboru <samp>icons.pak</samp>, který můžeš po&nbsp;jeho stažení použít k&nbsp;vytvoření souboru <samp>.zip</samp> nebo <samp>.tgz</samp>, který bude obsahovat všechny tvoje ikony plus zde vytvořený konfigurační soubor <samp>icons.pak</samp>%s.',
	'EXPORT_SMILIES'			=> 'Exportovat a&nbsp;stáhnout smilies.pak',
	'EXPORT_SMILIES_EXPLAIN'	=> '%sPo kliknutí na&nbsp;tento odkaz bude nastavení tvých nainstalovaných smajlíků uloženo do&nbsp;souboru <samp>smilies.pak</samp>, který můžeš po&nbsp;jeho stažení použít k&nbsp;vytvoření souboru <samp>.zip</samp> nebo <samp>.tgz</samp>, který bude obsahovat všechny tvoje smajlíky plus zde vytvořený konfigurační soubor <samp>smilies.pak</samp>%s.',

	'FIRST'			=> 'První',

	'ICONS_ADD'				=> 'Přidat novou ikonu',
	'ICONS_ADDED'			=> array(
		0	=> 'Nebyla přidaná žádná ikona.',
		1	=> 'Ikona byla úspěšně přidána.',
		2	=> 'Ikony byly úspěšně přidány.',
		3	=> 'Ikony byly úspěšně přidány.',
	),
	'ICONS_CONFIG'			=> 'Nastavení ikon',
	'ICONS_DELETED'			=> 'Ikona byla úspěšně odstraněna.',
	'ICONS_EDIT'			=> 'Upravit ikonu',
	'ICONS_EDITED'			=> array(
		0	=> 'Nebyla aktualizovaná žádná ikona.',
		1	=> 'Ikona byla úspěšně aktualizována.',
		2	=> 'Ikony byly úspěšně aktualizovány.',
		3	=> 'Ikony byly úspěšně aktualizovány.',
	),
	'ICONS_HEIGHT'			=> 'Výška ikony',
	'ICONS_IMAGE'			=> 'Obrázek ikony',
	'ICONS_IMPORTED'		=> 'Balíček ikon byl úspěšně nainstalován.',
	'ICONS_IMPORT_SUCCESS'	=> 'Balíček ikon byl úspěšně importován.',
	'ICONS_LOCATION'		=> 'Umístění ikony',
	'ICONS_NOT_DISPLAYED'	=> 'Následující ikony nebudou zobrazeny na&nbsp;odesílací stránce',
	'ICONS_ORDER'			=> 'Pořadí ikony',
	'ICONS_URL'				=> 'Obrázek ikony',
	'ICONS_WIDTH'			=> 'Šířka ikony',
	'IMPORT_ICONS'			=> 'Instalovat balíček ikon',
	'IMPORT_SMILIES'		=> 'Instalovat balíček smajlíků',

	'KEEP_ALL'			=> 'Zachovat všechny',

	'MASS_ADD_SMILIES'	=> 'Přidat více smajlíků',

	'NO_ICONS_ADD'		=> 'Nejsou dostupné žádné ikony, které by bylo možné přidat.',
	'NO_ICONS_EDIT'		=> 'Nejsou tu žádné ikony, které by bylo možné upravit.',
	'NO_ICONS_EXPORT'	=> 'Nemáš žádné ikony, ze&nbsp;kterých by mohl být vytvořen balíček.',
	'NO_ICONS_PAK'		=> 'Nebyl nalezen balíček ikon.',
	'NO_SMILIES_ADD'	=> 'Nejsou dostupní žádní smajlíci, které by bylo možné přidat.',
	'NO_SMILIES_EDIT'	=> 'Nejsou tu žádní smajlíci, které by bylo možné upravit.',
	'NO_SMILIES_EXPORT'	=> 'Nemáš žádné smajlíky, ze&nbsp;kterých by mohl být vytvořen balíček.',
	'NO_SMILIES_PAK'	=> 'Nebyl nalezen balíček smajlíků.',

	'PAK_FILE_NOT_READABLE'		=> 'Nelze přečíst soubor <samp>.pak</samp>.',

	'REPLACE_MATCHES'	=> 'Nahradit shodné',

	'SELECT_PACKAGE'			=> 'Vyber soubor balíčku',
	'SMILIES_ADD'				=> 'Přidat nového smajlíka',
	'SMILIES_ADDED'				=> array(
		0	=> 'Nebyl přidán žádný smajlík.',
		1	=> 'Smajlík byl úspěšně přidán.',
		2	=> 'Smajlíci byli úspěšně přidáni.',
		3	=> 'Smajlíci byli úspěšně přidáni.',
	),
	'SMILIES_CODE'				=> 'Kód smajlíka',
	'SMILIES_CONFIG'			=> 'Nastavení smajlíků',
	'SMILIES_DELETED'			=> 'Smajlík byl úspěšně odstraněn.',
	'SMILIES_EDIT'				=> 'Upravit smajlíka',
	'SMILIE_NO_CODE'			=> 'Smajlík „%s“ byl ignorován, protože nebyl vložen kód.',
	'SMILIE_NO_EMOTION'			=> 'Smajlík „%s“ byl ignorován, protože nebyla vložena emoce.',
	'SMILIE_NO_FILE'			=> 'Smajlík „%s“ byl ignorován, protože chybí jeho soubor.',
	'SMILIES_EDITED'			=> array(
		0	=> 'Žádný smajlík nebyl upraven.',
		1	=> 'Smajlík byl úspěšně upraven.',
		2	=> 'Smajlíci byli úspěšně upraveni.',
		3	=> 'Smajlíci byli úspěšně upraveni.',
	),
	'SMILIES_EMOTION'			=> 'Emoce',
	'SMILIES_HEIGHT'			=> 'Výška smajlíka',
	'SMILIES_IMAGE'				=> 'Obrázek smajlíka',
	'SMILIES_IMPORTED'			=> 'Balíček smajlíků byl úspěšně nainstalován.',
	'SMILIES_IMPORT_SUCCESS'	=> 'Balíček smajlíků byl úspěšně naimportován.',
	'SMILIES_LOCATION'			=> 'Umístění smajlíka',
	'SMILIES_NOT_DISPLAYED'		=> 'Následující smajlíci nebudou zobrazeni na&nbsp;odesílací stránce',
	'SMILIES_ORDER'				=> 'Pořadí smajlíka',
	'SMILIES_URL'				=> 'Obrázek smajlíka',
	'SMILIES_WIDTH'				=> 'Šířka smajlíka',

	'TOO_MANY_SMILIES'			=> array(
		1	=> 'Bylo dosaženo maximálního počtu %d smajlíku.',
		2	=> 'Bylo dosaženo maximálního počtu %d smajlíků.',
		3	=> 'Bylo dosaženo maximálního počtu %d smajlíků.',
	),

	'WRONG_PAK_TYPE'	=> 'Určený balíček neobsahuje správná data.',
));

// Word censors
$lang = array_merge($lang, array(
	'ACP_WORDS_EXPLAIN'		=> 'Na&nbsp;této stránce můžeš přidávat, upravovat a&nbsp;odstraňovat slova, která budou ve&nbsp;tvém fóru automaticky cenzurovaná. Uživatelé se ale stále budou moci registrovat s&nbsp;uživatelskými jmény, která obsahují tato slova. V&nbsp;poli „Slovo“ můžeš použít zástupné znaky (*), např. „*test*“ nahradí slovo „netestovat“, „test*“ nahradí slovo „testosteron“ a&nbsp;„*test“ nahradí slovo „protest“.',
	'ADD_WORD'				=> 'Přidat nové slovo',

	'EDIT_WORD'		=> 'Cenzurované slovo',
	'ENTER_WORD'	=> 'Musíš vložit slovo a&nbsp;jeho náhradu.',

	'NO_WORD'	=> 'Jestli chceš upravit slovo, musíš ho napřed vybrat.',

	'REPLACEMENT'	=> 'Náhrada',

	'UPDATE_WORD'	=> 'Aktualizovat cenzurované slovo',

	'WORD'				=> 'Slovo',
	'WORD_ADDED'		=> 'Cenzurované slovo bylo úspěšně vloženo.',
	'WORD_REMOVED'		=> 'Vybrané cenzurované slovo bylo úspěšně odstraněno.',
	'WORD_UPDATED'		=> 'Vybrané cenzurované slovo bylo úspěšně aktualizováno.',
));

// Ranks
$lang = array_merge($lang, array(
	'ACP_RANKS_EXPLAIN'		=> 'Na&nbsp;této stránce můžeš přidávat, upravovat, zobrazit a&nbsp;mazat hodnosti. Můžeš tu taky vytvořit speciální hodnosti, které můžou být přiřazeny k&nbsp;uživatelům přes správu uživatelů.',
	'ADD_RANK'				=> 'Přidat novou hodnost',

	'MUST_SELECT_RANK'		=> 'Musíš vybrat hodnost.',

	'NO_ASSIGNED_RANK'		=> 'Není přiřazena žádná speciální hodnost.',
	'NO_RANK_TITLE'			=> 'Neurčil jsi název hodnosti.',
	'NO_UPDATE_RANKS'		=> 'Hodnost byla úspěšně smazaná, ale uživatelské účty, které tuto hodnost používají, nebyly aktualizovány. U&nbsp;těchto účtů musíš hodnost resetovat manuálně.',

	'RANK_ADDED'			=> 'Hodnost byla úspěšně přidána.',
	'RANK_IMAGE'			=> 'Obrázek hodnosti',
	'RANK_IMAGE_EXPLAIN'	=> 'Tady můžeš vybrat malý obrázek asociovaný s&nbsp;hodností. Cesta je relativní ke&nbsp;kořenovému (root) adresáři phpBB.',
	'RANK_IMAGE_IN_USE'		=> '(Používá se)',
	'RANK_MINIMUM'			=> 'Minimum příspěvků',
	'RANK_REMOVED'			=> 'Hodnost byla úspěšně odstraněna.',
	'RANK_SPECIAL'			=> 'Nastavit jako speciální hodnost',
	'RANK_TITLE'			=> 'Název hodnosti',
	'RANK_UPDATED'			=> 'Hodnost byla úspěšně aktualizována.',
));

// Disallow Usernames
$lang = array_merge($lang, array(
	'ACP_DISALLOW_EXPLAIN'	=> 'Tady můžeš kontrolovat uživatelská jména, která nebude možno používat. Zakázaná uživatelská jména můžou obsahovat zástupný symbol *.',
	'ADD_DISALLOW_EXPLAIN'	=> 'Při zakazování uživatelských jmen můžeš použít zástupný znak *, kterým nahradíš jakýkoliv jiný znak.',
	'ADD_DISALLOW_TITLE'	=> 'Přidat zakázané uživatelské jméno',

	'DELETE_DISALLOW_EXPLAIN'	=> 'Zakázaná uživatelská jména můžeš odstranit tak, že je vybereš v&nbsp;seznamu a&nbsp;klikneš na&nbsp;tlačítko „Odeslat“.',
	'DELETE_DISALLOW_TITLE'		=> 'Odstranit zakázané uživatelské jméno',
	'DISALLOWED_ALREADY'		=> 'Vložené uživatelské jméno je už zakázané.',
	'DISALLOWED_DELETED'		=> 'Zakázané uživatelské jméno bylo úspěšně odstraněno.',
	'DISALLOW_SUCCESSFUL'		=> 'Zakázané uživatelské jméno bylo úspěšně vloženo.',

	'NO_DISALLOWED'				=> 'Žádná zakázaná uživatelská jména',
	'NO_USERNAME_SPECIFIED'		=> 'Nevybral jsi nebo nevložil uživatelské jméno, se kterým se má pracovat.',
));

// Reasons
$lang = array_merge($lang, array(
	'ACP_REASONS_EXPLAIN'	=> 'Na&nbsp;této stránce můžeš spravovat důvody používané v&nbsp;hlášeních a&nbsp;při zamítání příspěvků. Výchozí důvod označený hvězdičkou (*) nelze odstranit. Tento důvod se obvykle používá pro vlastní vzkazy v&nbsp;případě, že ostatní důvody nelze použít.',
	'ADD_NEW_REASON'		=> 'Přidat nový důvod',
	'AVAILABLE_TITLES'		=> 'Dostupné lokalizované názvy důvodů',

	'IS_NOT_TRANSLATED'			=> 'Důvod <strong>není</strong> lokalizován.',
	'IS_NOT_TRANSLATED_EXPLAIN'	=> 'Důvod <strong>není</strong> lokalizován. Pokud chceš mít důvod lokalizován, najdi v&nbsp;jazykovém souboru „mcp.php“ důvody hlášení („report_reasons“) a&nbsp;přidej k&nbsp;ostatním důvodům vlastní jazykové klíče.',
	'IS_TRANSLATED'				=> 'Důvod je lokalizován.',
	'IS_TRANSLATED_EXPLAIN'		=> 'Důvod je lokalizován. Pokud se název důvodu, který sem vložíš, nachází v&nbsp;jazykovém souboru „mcp.php“ v&nbsp;části důvody hlášení (report_reasons), budou použity proměnné patřící k&nbsp;jazykovému klíči pod názvem („TITLE“) a&nbsp;popisem („DESCRIPTION“).',

	'NO_REASON'					=> 'Důvod nelze najít.',
	'NO_REASON_INFO'			=> 'Musíš zadat název a&nbsp;popis pro tento důvod.',
	'NO_REMOVE_DEFAULT_REASON'	=> 'Nemůžeš odstranit výchozí důvod „Jiný“.',

	'REASON_ADD'				=> 'Přidat důvod pro hlášení/zamítnutí',
	'REASON_ADDED'				=> 'Důvod pro hlášení/zamítnutí byl úspěšně vložen.',
	'REASON_ALREADY_EXIST'		=> 'Důvod s&nbsp;tímto názvem již existuje, vymysli pro tento důvod jiný název.',
	'REASON_DESCRIPTION'		=> 'Popis důvodu',
	'REASON_DESC_TRANSLATED'	=> 'Zobrazený popis důvodu',
	'REASON_EDIT'				=> 'Upravit důvod pro hlášení/zamítnutí',
	'REASON_EDIT_EXPLAIN'		=> 'Tady můžeš přidat nebo upravit důvod. Pokud je důvod přeložen, bude použita jeho lokalizovaná verze místo popisu vloženého sem.',
	'REASON_REMOVED'			=> 'Důvod pro hlášení/zamítnutí byl úspěšně odstraněn.',
	'REASON_TITLE'				=> 'Název důvodu',
	'REASON_TITLE_TRANSLATED'	=> 'Zobrazený název důvodu',
	'REASON_UPDATED'			=> 'Důvod pro hlášení/zamítnutí byl úspěšně aktualizován.',

	'USED_IN_REPORTS'		=> 'Použito v&nbsp;hlášeních',
));
