<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_BBCODE_BLOCK_IMAGES'	=> 'Zobrazení obrázků v&nbsp;příspěvcích',
	'HELP_BBCODE_BLOCK_INTRO'	=> 'Úvod',
	'HELP_BBCODE_BLOCK_LINKS'	=> 'Vytváření odkazů',
	'HELP_BBCODE_BLOCK_LISTS'	=> 'Generování seznamů',
	'HELP_BBCODE_BLOCK_OTHERS'	=> 'Další záležitosti',
	'HELP_BBCODE_BLOCK_QUOTES'	=> 'Citace a&nbsp;vložení kódu',
	'HELP_BBCODE_BLOCK_TEXT'	=> 'Formátování textu',

	'HELP_BBCODE_IMAGES_ATTACHMENT_ANSWER'	=> 'Přílohy můžou být umístěny na&nbsp;jakékoliv místo v&nbsp;příspěvku pomocí nového BBKódu <strong>[attachment=][/attachment]</strong>, pokud bylo používání příloh povoleno administrátorem fóra a&nbsp;pokud ti byla udělena příslušná oprávnění pro přidávání příloh. Na&nbsp;stránce psaní příspěvků je okno pro přetažení a&nbsp;nahrání příloh. Po&nbsp;nahrání příloh je můžeš pomocí tlačítka „Umístit do&nbsp;textu“ vložit na&nbsp;jakékoliv místo do&nbsp;textu příspěvku.',
	'HELP_BBCODE_IMAGES_ATTACHMENT_QUESTION'	=> 'Přidávání příloh do&nbsp;příspěvků',
	'HELP_BBCODE_IMAGES_BASIC_ANSWER'	=> 'Součástí phpBB je BBKód, pomocí kterého jde do&nbsp;příspěvku přidávat obrázky. Při použití tohoto BBKódu je dobré pamatovat na&nbsp;dvě velmi důležité věci. Zaprvé, mnoho uživatelů nemá v&nbsp;příspěvcích rádo příliš mnoho obrázků a&nbsp;zadruhé, obrázek, který chceš přidat do&nbsp;příspěvku musí být dostupný online na&nbsp;internetu (například nemůže existovat pouze ve&nbsp;tvém počítači, kromě případu, kdy provozuješ webový server!). Pro zobrazení obrázku v&nbsp;příspěvku musíš znát URL&nbsp;adresu obrázku, kterou vložíš do&nbsp;BBKódu <strong>[img][/img]</strong>. Například:<br /><br /><strong>[img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img]</strong><br /><br />Jak je zmíněno v&nbsp;URL&nbsp;sekci výše, pokud chceš, můžeš vložit obrázek do&nbsp;BBKódu <strong>[url][/url]</strong> a&nbsp;vytvořit tak obrázek s&nbsp;odkazem, např.<br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img][/url]</strong><br /><br />vytvoří:<br /><br /><a href="https://www.phpbb.com/"><img src="https://www.phpbb.com/theme/images/logos/blue/160x52.png" alt="" /></a>',
	'HELP_BBCODE_IMAGES_BASIC_QUESTION'	=> 'Přidávání obrázků do&nbsp;příspěvků',

	'HELP_BBCODE_INTRO_BBCODE_ANSWER'	=> 'BBKódy jsou speciální implementace HTML jazyka. Jestli můžeš použít BBKódy při psaní tvých příspěvků, záleží na&nbsp;administrátorovi fóra. BBKódy je možné v&nbsp;jednotlivých příspěvcích zakázat ve&nbsp;formuláři pro odesílání příspěvků. BBKódy se používají podobně jako HTML, ale tagy jsou uzavřeny v&nbsp;hranatých závorkách [&nbsp;a&nbsp;] a&nbsp;ne v&nbsp;&lt;&nbsp;a&nbsp;&gt; a&nbsp;poskytují velkou kontrolu nad tím co a&nbsp;jak je zobrazeno. BBKódy můžeš přidávat do&nbsp;příspěvků manuálně, nebo jednodušeji pomocí tlačítek s&nbsp;BBKódy zobrazených nad oknem editoru textu (zvýrazněním textu a&nbsp;kliknutím na&nbsp;tlačítko BBKódu). Následující průvodce ti pomůže s&nbsp;používáním BBKódů.',
	'HELP_BBCODE_INTRO_BBCODE_QUESTION'	=> 'Co jsou to BBKódy?',

	'HELP_BBCODE_LINKS_BASIC_ANSWER'	=> 'BBKódy v&nbsp;phpBB podporují několik způsobů vytváření odkazů v&nbsp;příspěvcích.<ul><li>Prvním způsobem je použití BBKódu <strong>[url=][/url]</strong>. URL&nbsp;adresa, kterou napíšeš za&nbsp;rovnítko = je ta, na&nbsp;kterou odkaz povede. Například odkaz vedoucí na&nbsp;phpBB.com můžeš napsat takhle:<br /><br /><strong>[url=https://www.phpbb.com/]</strong>Navštivte phpBB!<strong>[/url]</strong><br /><br />což vytvoří následující odkaz: <a href="https://www.phpbb.com/">Navštivte phpBB!</a> Poznámka: jestli se odkazy otevírají ve&nbsp;stejném nebo v&nbsp;novém okně/panelu záleží na&nbsp;nastavení prohlížeče uživatele.</li><li>Pokud chceš, aby byla samotná URL&nbsp;adresa zobrazená jako odkaz, můžeš použít následující způsob:<br /><br /><strong>[url]</strong>https://www.phpbb.com/<strong>[/url]</strong><br /><br />To vytvoří následující odkaz: <a href="https://www.phpbb.com/">https://www.phpbb.com/</a></li><li>V&nbsp;phpBB je také funkce pojmenovaná <i>Magické odkazy</i>, pomocí které se z&nbsp;každé URL&nbsp;adresy se správnou syntaxí automaticky vytvoří odkaz, aniž by bylo potřeba URL&nbsp;adresu vložit do&nbsp;BBKódu a&nbsp;v&nbsp;adrese dokonce může chybět počáteční http://. Například, pokud napíšeš do&nbsp;svého příspěvku www.phpbb.com, zobrazí se automaticky při prohlížení příspěvku: <a href="http://www.phpbb.com/">www.phpbb.com</a>.</li><li>Totéž platí i&nbsp;pro e-mailové adresy. E-mailovou adresu můžeš vložit buď do&nbsp;BBKódu <strong>[email][/email]</strong>, například:<br /><br /><strong>[email]</strong>ni.kdo@domena.cz<strong>[/email]</strong><br /><br />což vytvoří <a href="mailto:ni.kdo@domena.cz">ni.kdo@domena.cz</a>, nebo můžeš jednoduše napsat do&nbsp;zprávy ni.kdo@domena.cz, což bude při prohlížení příspěvku automaticky zkonvertováno na&nbsp;klikací e-mailovou adresu.</li></ul>Stejně jako v&nbsp;případě ostatních BBKódů můžeš i&nbsp;BBKód <strong>[url][/url]</strong> umístit okolo jiných BBKódů jako jsou <strong>[img][/img]</strong> (více dále), <strong>[b][/b]</strong> atd. Jak už bylo řečeno výše, je na&nbsp;tobě, aby ses ujistil, že používáš správné pořadí otevíracích a&nbsp;uzavíracích tagů BBKódů, například:<br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/url][/img]</strong><br /><br /><span style="text-decoration: underline">není</span> správně a&nbsp;mohlo by to vést ke&nbsp;smazání příspěvku, takže si na&nbsp;to dávej bacha',
	'HELP_BBCODE_LINKS_BASIC_QUESTION'	=> 'Odkazy na&nbsp;jiné weby',

	'HELP_BBCODE_LISTS_ORDERER_ANSWER'	=> 'Druhý typ seznamu, seznam s&nbsp;pořadím, ti dává kontrolu nad tím, co bude zobrazeno před každou položkou seznamu. Abys vytvořil seznam s&nbsp;pořadím, použij BBKód <strong>[list=1][/list]</strong> pro vytvoření očíslovaného seznamu, nebo alternativně <strong>[list=a][/list]</strong> pro vytvoření abecedního seznamu. Stejně jako u&nbsp;neuspořádaného seznamu jsou jednotlivé položky definované použitím BBKódu <strong>[*]</strong>. Například:<br /><br /><strong>[list=1]</strong><br /><strong>[*]</strong>Jít do&nbsp;obchodu<br /><strong>[*]</strong>Koupit nový počítač<br /><strong>[*]</strong>Nadávat, když se pokazí<br /><strong>[/list]</strong><br /><br />vytvoří následující:<br /><br /><ol style="list-style-type: decimal;"><li>Jít do&nbsp;obchodu</li><li>Koupit nový počítač</li><li>Nadávat, když se pokazí</li></ol>Abecední seznam můžeš napsat takhle:<br /><br /><strong>[list=a]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />čímž dostaneš tohle:<br /><br /><ol style="list-style-type: lower-alpha"><li>První možná odpověď</li><li>Druhá možná odpověď</li><li>Třetí možná odpověď</li></ol><br /><strong>[list=A]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />vytvoří<ol style="list-style-type: upper-alpha"><li>První možná odpověď</li><li>Druhá možná odpověď</li><li>Třetí možná odpověď</li></ol><br /><strong>[list=i]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />vytvoří<ol style="list-style-type: lower-roman"><li>První možná odpověď</li><li>PDruhá možná odpověď</li><li>Třetí možná odpověď</li></ol><br /><strong>[list=I]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />vytvoří<ol style="list-style-type: upper-roman"><li>První možná odpověď</li><li>Druhá možná odpověď</li><li>Třetí možná odpověď</li></ol>',
	'HELP_BBCODE_LISTS_ORDERER_QUESTION'	=> 'Vytvoření seznamu s&nbsp;pořadím',
	'HELP_BBCODE_LISTS_UNORDERER_ANSWER'	=> 'BBKódy podporují dva druhy seznamů: neuspořádaný seznam a&nbsp;seznam s&nbsp;pořadím. Jsou v&nbsp;podstatě stejné jako jejich HTML ekvivalenty. V&nbsp;neuspořádaném seznamu budou všechny položky zobrazeny jedna za&nbsp;druhou každá na&nbsp;novém řádku a&nbsp;s&nbsp;odsazením pomocí kuličky. Pro vytvoření neuspořádaného seznamu použij BBKód <strong>[list][/list]</strong> a&nbsp;jednotlivé položky v&nbsp;seznamu definuj použitím BBKódu <strong>[*]</strong>. Například pro vytvoření seznamu tvých oblíbených barev můžeš napsat:<br /><br /><strong>[list]</strong><br /><strong>[*]</strong>Černá<br /><strong>[*]</strong>Černá<br /><strong>[*]</strong>Černá<br /><strong>[/list]</strong><br /><br />To vygeneruje následující seznam:<br /><br /><ul><li>Černá</li><li>Černá</li><li>Černá</li></ul><br />Pokud chceš, můžeš pomocí následující úpravy BBKódu určit vzhled kuličky (takže už to pak vlastně ani kulička nebude) <strong>[list=disc][/list]</strong>, <strong>[list=circle][/list]</strong>, nebo <strong>[list=square][/list]</strong>.',
	'HELP_BBCODE_LISTS_UNORDERER_QUESTION'	=> 'Vytvoření neuspořádaného seznamu',

	'HELP_BBCODE_OTHERS_CUSTOM_ANSWER'	=> 'Pokud jsi na&nbsp;tomto fóru administrátorem a&nbsp;máš dostatečná oprávnění, můžeš v&nbsp;administraci fóra v&nbsp;sekci BBKódy přidat vlastní BBKódy.',
	'HELP_BBCODE_OTHERS_CUSTOM_QUESTION'	=> 'Můžu přidat do&nbsp;fóra další BBKódy?',

	'HELP_BBCODE_QUOTES_CODE_ANSWER'	=> 'Pokud chceš poslat do&nbsp;příspěvku část kódu nebo vlastně cokoliv u&nbsp;čeho je požadovaná pevná šířka dat, např. písmo typu Courier, měl bys vložit text do&nbsp;BBKódu <strong>[code][/code]</strong>, např.<br /><br /><strong>[code]</strong>echo &quot;Toto je nejaky kod&quot;;<strong>[/code]</strong><br /><br />Všechno formátování použité v&nbsp;BBKódu <strong>[code][/code]</strong> zůstane zachováno, když ho později zobrazíš.',
	'HELP_BBCODE_QUOTES_CODE_QUESTION'	=> 'Vložení kódu a&nbsp;dat s&nbsp;pevnou šířkou',
	'HELP_BBCODE_QUOTES_TEXT_ANSWER'	=> 'Existují dva způsoby citace textu - s&nbsp;odkazem na&nbsp;autora textu nebo bez odkazu:<br /><br /><ul><li>Když použiješ pro odpověď na&nbsp;příspěvek ve&nbsp;fóru tlačítko „Citovat“, můžeš si všimnout, že text, který je přidán okna pro psaní zprávy, je uzavřen v&nbsp;BBKódu <strong>[quote=&quot;&quot;][/quote]</strong>. Tímto způsobem můžeš použít citaci s&nbsp;odkazem na&nbsp;osobu nebo cokoliv jiného, co vložíš mezi uvozovky! Například pro citaci části textu, který napsal pan Sněhurka, bys měl vložit:<br /><br /><strong>[quote=&quot;pan Sněhurka&quot;]</strong>Text, který napsal pan Sněhurka by měl přijít sem<strong>[/quote]</strong><br /><br />Výsledkem bude automatické přidání &quot;pan Sněhurka napsal:&quot; před citovaný text. Nezapomeň, že <strong>musíš</strong> jméno, které chceš citovat, vložit mezi uvozovky &quot;jméno&quot;.</li><li>Druhý způsob ti umožní citovat něco bez uvedení autora. To uděláš tak, že vložíš text do&nbsp;BBKódu <strong>[quote][/quote]</strong> (všimni si, že chybí rovnítko a&nbsp;uvozovky). Při prohlížení takového příspěvku bude text zobrazen v&nbsp;bloku citace.</li></ul>',
	'HELP_BBCODE_QUOTES_TEXT_QUESTION'	=> 'Citace textu v&nbsp;odpovědích',

	'HELP_BBCODE_TEXT_BASIC_ANSWER'	=> 'Pomocí BBKódů můžeš rychle změnit základní formátování tvého textu. Dělá se to následně:<br /><br /><ul><li>Abys zvýraznil část textu tučně, vlož text mezi <strong>[b][/b]</strong>, např.:<br /><br /><strong>[b]</strong>Nazdar<strong>[/b]</strong><br /><br />se zobrazí jako <strong>Nazdar</strong></li><li>Pro podtržení použij <strong>[u][/u]</strong>, například:<br /><br /><strong>[u]</strong>Dobré ráno<strong>[/u]</strong><br /><br />se zobrazí jako <span style="text-decoration: underline">Dobré ráno</span></li><li>Pro vytvoření kurzívy použij <strong>[i][/i]</strong>, např.<br /><br />Tohle je <strong>[i]</strong>naprosto úžasné!<strong>[/i]</strong><br /><br />se zobrazí jako Tohle je <i>naprosto úžasné!</i></li></ul>',
	'HELP_BBCODE_TEXT_BASIC_QUESTION'	=> 'Jak vytvořit tučný, podtržený text nebo kurzívu',
	'HELP_BBCODE_TEXT_COLOR_ANSWER'	=> 'Barvu a&nbsp;velikost textu můžeš změnit pomocí následujících BBKódů. Pamatuj, že výsledný vzhled textu závisí na&nbsp;tom, jaký prohlížeč a&nbsp;systém budou čtenáři tvého příspěvku používat. <ul><li>Barvu textu můžeš změnit tak, že text vložíš do&nbsp;BBKódu <strong>[color=][/color]</strong>. Můžeš použít buď uznaný název barvy v&nbsp;ang. (např. red, blue, yellow atd.), nebo hexadecimální kód barvy (např. #FFFFFF, #000000 atd.). Z&nbsp;toho plyne, že pro vytvoření červeného textu můžeš použít buď <br /><br /><strong>[color=red]</strong>Ahoj!<strong>[/color]</strong><br /><br />nebo<br /><br /><strong>[color=#FF0000]</strong>Ahoj!<strong>[/color]</strong><br /><br />Oběma způsoby bude vytvořeno <span style="color:red">Ahoj!</span></li><li>Velikost textu můžeš změnit podobným způsobem a&nbsp;to použitím BBKódu <strong>[size=][/size]</strong>. Použití tohoto BBKódu závisí na&nbsp;vzhledu, který má uživatel vybraný, ale doporučený formát je numerická hodnota reprezentující velikost textu v&nbsp;procentech, přičemž se začíná na&nbsp;20 (velmi malý text) a&nbsp;pokračuje až do&nbsp;200 (velmi velký text). Například:<br /><br /><strong>[size=30]</strong>MALÉ<strong>[/size]</strong><br /><br />se zobrazí <span style="font-size:30%;">MALÉ</span><br /><br />zatímco:<br /><br /><strong>[size=200]</strong>OBROVSKÉ!<strong>[/size]</strong><br /><br />bude <span style="font-size:200%;">OBROVSKÉ!</span></li></ul>',
	'HELP_BBCODE_TEXT_COLOR_QUESTION'	=> 'Jak změnit barvu nebo velikost textu',
	'HELP_BBCODE_TEXT_COMBINE_ANSWER'	=> 'Ano, samozřejmě, že můžeš. Například, abys upoutal něčí pozornost, můžeš napsat:<br /><br /><strong>[size=200][color=red][b]</strong>TADY JSEM!<strong>[/b][/color][/size]</strong>,<br /><br />což bude po&nbsp;odeslání příspěvku vypadat takto: <span style="color:red;font-size:200%;"><strong>TADY JSEM!</strong></span><br /><br />Nedoporučujeme ti ale psát hodně textu, který tak vypadá! Pamatuj, že je na&nbsp;tobě, odesílateli, aby ses ujistil, všechny BBKódy jsou správně uzavřeny. Například následující text není napsaný správně:<br /><br /><strong>[b][u]</strong>Toto je špatně<strong>[/b][/u]</strong>, protože jsou přehozeny uzavírací tagy BBKódů.',
	'HELP_BBCODE_TEXT_COMBINE_QUESTION'	=> 'Můžu kombinovat formátovací BBKódy?',
));
