<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_FAQ_ATTACHMENTS_ALLOWED_ANSWER'	=> 'Každý administrátor fóra může povolit nebo zakázat určité typy příloh. Pokud nevíš, jaké přílohy můžeš nahrát, kontaktuj administrátora fóra a&nbsp;požádej ho o&nbsp;pomoc.',
	'HELP_FAQ_ATTACHMENTS_ALLOWED_QUESTION'	=> 'Jaké přílohy jsou na&nbsp;tomto fóru povoleny?',
	'HELP_FAQ_ATTACHMENTS_OWN_ANSWER'	=> 'Seznam se všemi přílohami, které jsi nahrál, najdeš ve&nbsp;svém „Uživatelském panelu“ v&nbsp;sekci „Přílohy“.',
	'HELP_FAQ_ATTACHMENTS_OWN_QUESTION'	=> 'Jak můžu najít všechny svoje přílohy?',

	'HELP_FAQ_BLOCK_ATTACHMENTS'	=> 'Přílohy',
	'HELP_FAQ_BLOCK_BOOKMARKS'	=> 'Sledování a&nbsp;záložky',
	'HELP_FAQ_BLOCK_FORMATTING'	=> 'Formátování a&nbsp;druhy témat',
	'HELP_FAQ_BLOCK_FRIENDS'	=> 'Přátelé a&nbsp;nepřátelé',
	'HELP_FAQ_BLOCK_GROUPS'	=> 'Uživatelské úrovně a&nbsp;skupiny',
	'HELP_FAQ_BLOCK_ISSUES'	=> 'Záležitosti týkající se phpBB',
	'HELP_FAQ_BLOCK_LOGIN'	=> 'Přihlašování a&nbsp;registrace',
	'HELP_FAQ_BLOCK_PMS'	=> 'Soukromé zprávy',
	'HELP_FAQ_BLOCK_POSTING'	=> 'Psaní příspěvků',
	'HELP_FAQ_BLOCK_SEARCH'	=> 'Vyhledávání ve&nbsp;fóru',
	'HELP_FAQ_BLOCK_USERSETTINGS'	=> 'Předvolby a&nbsp;nastavení uživatele',

	'HELP_FAQ_BOOKMARKS_DIFFERENCE_ANSWER'	=> 'V&nbsp;phpBB&nbsp;3.0 fungovali záložky velmi podobně jako záložky ve&nbsp;tvém prohlížeči. Nebyl jsi upozorněn, když došlo v&nbsp;tématu k&nbsp;nějakým změnám. V&nbsp;phpBB 3.1 se záložky chovají stejně jako sledování tématu, což znamená, že můžeš být upozorněn, když v&nbsp;tématu v&nbsp;záložkách dojde k&nbsp;nějakým změnám. Při sledování fóra nebo tématu budeš upozorněn, když dojde ve&nbsp;sledovaném fóru nebo tématu k&nbsp;nějakým změnám. Způsob upozornění pro záložky a&nbsp;sledování můžeš nastavit ve&nbsp;svém „Uživatelském panelu“ na&nbsp;záložce „Nastavení fóra“ v&nbsp;sekci „Upravit nastavení upozornění“. Občas se může hodit nastavit pro záložky a&nbsp;sledování jiný způsob upozornění.',
	'HELP_FAQ_BOOKMARKS_DIFFERENCE_QUESTION'	=> 'Jaký je rozdíl mezi záložkami a&nbsp;sledováním?',
	'HELP_FAQ_BOOKMARKS_FORUM_ANSWER'	=> 'Pro sledování určitého fóra přejdi do&nbsp;toho fóra a&nbsp;klikni na&nbsp;odkaz „Sledovat fórum“, který se nachází naspodu stránky.',
	'HELP_FAQ_BOOKMARKS_FORUM_QUESTION'	=> 'Jak můžu začít sledovat určité fórum?',
	'HELP_FAQ_BOOKMARKS_REMOVE_ANSWER'	=> 'Pro ukončení sledování tématu nebo fóra přejdi ve&nbsp;svém „Uživatelském panelu“ na&nbsp;možnost „Sledovaná fóra a&nbsp;témata“, zatrhni témata a&nbsp;fóra, která už nechceš sledovat a&nbsp;klikni na&nbsp;tlačítko „Ukončit sledování označených“. Taky můžeš v&nbsp;tématu kliknout na&nbsp;odkaz „Ukončit sledování tématu“, nebo ve&nbsp;fóru na&nbsp;odkaz „Ukončit sledování fóra“.',
	'HELP_FAQ_BOOKMARKS_REMOVE_QUESTION'	=> 'Jak můžu ukončit sledování témat nebo fór?',
	'HELP_FAQ_BOOKMARKS_TOPIC_ANSWER'	=> 'Přidat určité téma do&nbsp;záložek nebo téma začít sledovat, můžeš kliknutím na&nbsp;příslušný odkaz v&nbsp;nabídce „Nástroje tématu“ (obvykle má ikonu klíče), která se nachází nad a&nbsp;pod tématem.<br />Pro sledování tématu můžeš také poslat do&nbsp;tématu odpověď a&nbsp;přitom zatrhnout políčko „Upozornit mě, když někdo pošle odpověď“.',
	'HELP_FAQ_BOOKMARKS_TOPIC_QUESTION'	=> 'Jak můžu přidat určité téma do&nbsp;záložek nebo téma začít sledovat?',

	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_ANSWER'	=> 'Oznámení často obsahují důležité informace pro fórum, které právě čteš, a&nbsp;proto by sis je měl vždycky přečíst. Oznámení jsou zobrazeny nahoře na&nbsp;každé stránce fóra, do&nbsp;kterého byly odeslány. Podobně jako u&nbsp;globálních oznámení, jsou oprávnění pro odeslání tématu jako oznámení udělována administrátorem fóra.',
	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_QUESTION'	=> 'Co jsou to oznámení?',
	'HELP_FAQ_FORMATTING_BBOCDE_ANSWER'	=> 'BBKódy jsou speciální implementace HTML jazyka, které poskytují velkou kontrolu pro formátování jednotlivých objektů v&nbsp;příspěvcích. Možnost používání BBKódů uděluje administrátor fóra, ale BBKódy je také možné pro jednotlivé příspěvky zakázat ve&nbsp;formuláři pro odesílání příspěvků. BBKódy se používají podobně jako HTML, ale tagy jsou uzavřeny v&nbsp;hranatých závorkách [&nbsp;a&nbsp;] a&nbsp;ne v&nbsp;&lt;&nbsp;a&nbsp;&gt;. Pro více informací o&nbsp;formátování pomocí BBKódů se podívej na&nbsp;průvodce, ke&nbsp;kterému najdeš odkaz na&nbsp;stránce, na&nbsp;které se píší příspěvky.',
	'HELP_FAQ_FORMATTING_BBOCDE_QUESTION'	=> 'Co jsou to BBKódy?',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_ANSWER'	=> 'Globální oznámení obsahují důležité informace, a&nbsp;proto by sis je měl vždycky přečíst. Globální oznámení jsou zobrazeny v&nbsp;každém fóru nahoře a&nbsp;ve&nbsp;tvém uživatelském panelu. Oprávnění pro odeslání tématu jako globálního oznámení jsou udělena administrátorem fóra.',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_QUESTION'	=> 'Co jsou to globální oznámení?',
	'HELP_FAQ_FORMATTING_HTML_ANSWER'	=> 'Ne. Na&nbsp;tomto fóru nejde používat HTML, aby bylo zpracováno jako HTML. Většinu formátování, které jde provést pomocí HTML, jde nahradit použitím BBKódů.',
	'HELP_FAQ_FORMATTING_HTML_QUESTION'	=> 'Můžu použít HTML?',
	'HELP_FAQ_FORMATTING_ICONS_ANSWER'	=> 'Ikony témat jsou autory témat vybrané obrázky asociované s&nbsp;příspěvky, které můžou indikovat jejich obsah. Možnost používat ikony témat závisí na&nbsp;oprávněních nastavených administrátorem fóra.',
	'HELP_FAQ_FORMATTING_ICONS_QUESTION'	=> 'Co jsou to ikony témat?',
	'HELP_FAQ_FORMATTING_IMAGES_ANSWER'	=> 'Ano, obrázky můžou být ve&nbsp;tvých příspěvcích zobrazeny. Pokud administrátor povolil ve&nbsp;fóru používání příloh, budeš moct obrázek do&nbsp;fóra nahrát. V&nbsp;opačném případě musíš odkázat na&nbsp;obrázek, který je na&nbsp;veřejně přístupném webovém serveru, např. http://www.priklad.cz/muj-obrazek.gif. Na&nbsp;obrázek uložený ve&nbsp;tvém vlastním počítači (pokud to není veřejně přístupný server) odkázat nemůžeš a&nbsp;nejde to ani na&nbsp;obrázky uložené za&nbsp;nějakým autentizačním mechanizmem, např. v&nbsp;e-mailech na&nbsp;seznamu.cz nebo v&nbsp;Gmailu, heslem chráněných webech atd. Aby se obrázek zobrazil, vlož adresu, která k&nbsp;němu vede do&nbsp;BBKódu [img].',
	'HELP_FAQ_FORMATTING_IMAGES_QUESTION'	=> 'Můžu do&nbsp;příspěvků přidávat obrázky?',
	'HELP_FAQ_FORMATTING_LOCKED_ANSWER'	=> 'Zamknutá témata jsou témata, do&nbsp;kterých uživatelé nemůžou posílat odpovědi a&nbsp;jakékoliv hlasování, které se v&nbsp;nic nachází, bylo automaticky ukončeno. Témata můžou být zamknuta moderátorem nebo administrátorem fóra z&nbsp;řady důvodů. V&nbsp;závislosti na&nbsp;oprávněních, které ti udělil administrátor fóra, můžeš také mít možnost zamykat vlastní témata.',
	'HELP_FAQ_FORMATTING_LOCKED_QUESTION'	=> 'Co jsou to zamknutá témata?',
	'HELP_FAQ_FORMATTING_SMILIES_ANSWER'	=> 'Smajlíci nebo emotikony jsou malé obrázky, které můžou být použity k&nbsp;vyjádření pocitů a&nbsp;vytvořeny za&nbsp;použití krátkého kódu, např. kód :) znamená radost a&nbsp;kód :( znamená smutek. Úplný seznam smajlíků najdeš ve&nbsp;formuláři, ve&nbsp;kterém se tvoří zprávy a&nbsp;příspěvky. Pokus se nepoužívat smajlíky v&nbsp;příliš velkém počtu, protože můžou způsobit nečitelnost příspěvku a&nbsp;moderátoři by je mohli odstranit, nebo smazat celý váš příspěvek. Administrátor fóra může také nastavit omezení počtu smajlíků, které lze v&nbsp;příspěvku použít.',
	'HELP_FAQ_FORMATTING_SMILIES_QUESTION'	=> 'Co jsou to smajlíci?',
	'HELP_FAQ_FORMATTING_STICKIES_ANSWER'	=> 'Důležitá témata jsou zobrazena ve&nbsp;fóru pod oznámeními, ale jen na&nbsp;první stránce. Často obsahují důležité informace, proto by sis je měl přečíst, když to jde. Podobně jako u&nbsp;oznámení a&nbsp;globálních oznámení, jsou oprávnění pro odeslání tématu jako důležitého udělována administrátorem fóra.',
	'HELP_FAQ_FORMATTING_STICKIES_QUESTION'	=> 'Co jsou to důležitá témata?',

	'HELP_FAQ_FRIENDS_BASIC_ANSWER'	=> 'Tyto seznamy můžeš použít k&nbsp;rozdělení ostatních členů fóra. Uživatelé přidaní do&nbsp;tvého seznamu přátel budou zobrazeni ve&nbsp;tvém uživatelském panelu, abys k&nbsp;nim měl rychlý přístup, viděl jejich online stav a&nbsp;mohl jim posílat soukromé zprávy. V&nbsp;závislosti na&nbsp;použitém vzhledu můžou být zvýrazněny i&nbsp;příspěvky od&nbsp;těchto uživatelů. Pokud přidáš uživatele do&nbsp;seznamu nepřátel, budou jejich příspěvky skryty.',
	'HELP_FAQ_FRIENDS_BASIC_QUESTION'	=> 'Co jsou seznamy přátel a&nbsp;nepřátel?',
	'HELP_FAQ_FRIENDS_MANAGE_ANSWER'	=> 'Uživatele můžeš přidat do&nbsp;svého seznamu dvěma způsoby. Po&nbsp;kliknutí na&nbsp;jméno uživatele se dostaneš na&nbsp;stránku s&nbsp;profilem uživatele, kde najdeš odkaz, pomocí kterého můžeš uživatele přidat do&nbsp;seznamu přátel nebo nepřátel. Nebo můžeš ve&nbsp;svém „Uživatelském panelu“ na&nbsp;záložce „Přátelé a&nbsp;nepřátelé“ přímo přidat uživatele do&nbsp;jednoho ze&nbsp;seznamů vložením jejich uživatelských jmen. Na&nbsp;stejné stránce můžeš taky uživatele ze&nbsp;seznamů odstranit.',
	'HELP_FAQ_FRIENDS_MANAGE_QUESTION'	=> 'Jak můžu přidat nebo odstranit uživatele do/z&nbsp;mého seznamu přátel nebo nepřátel?',

	'HELP_FAQ_GROUPS_ADMINISTRATORS_ANSWER'	=> 'Administrátoři jsou uživatelé fóra, kteří mají nejvyšší úroveň kontroly nad celým fórem. Tito členové můžou kontrolovat všechny aspekty fóra, včetně nastavení oprávnění, banování uživatelů, vytváření uživatelských skupin nebo moderátorů atd. a&nbsp;to v&nbsp;závislosti na&nbsp;oprávněních, která jsou jim udělena majitelem fóra nebo dalšími administrátory. Administrátoři také můžou mít ve&nbsp;všech fórech úplné moderátorské schopnosti, opět v&nbsp;závislosti na&nbsp;nastavení provedeném majitelem fóra nebo dalšími administrátory.',
	'HELP_FAQ_GROUPS_ADMINISTRATORS_QUESTION'	=> 'Kdo jsou to administrátoři?',
	'HELP_FAQ_GROUPS_COLORS_ANSWER'	=> 'Je možné, že administrátor fóra přiřadil k&nbsp;členům určitých skupin nějakou barvu, aby bylo jednodušší identifikovat členy těchto skupin.',
	'HELP_FAQ_GROUPS_COLORS_QUESTION'	=> 'Proč mají některé uživatelské skupiny jinou barvu?',
	'HELP_FAQ_GROUPS_DEFAULT_ANSWER'	=> 'Pokud jsi členem více než jedné uživatelské skupiny, tvoje výchozí uživatelská skupina určuje, jaká a&nbsp;barva a&nbsp;hodnost skupiny by měla být u&nbsp;tvého uživatelského jména zobrazena. Administrátor fóra ti může udělit oprávnění ke&nbsp;změně tvé výchozí uživatelské skupiny ve&nbsp;tvém „Uživatelském panelu“.',
	'HELP_FAQ_GROUPS_DEFAULT_QUESTION'	=> 'Co je to „Výchozí uživatelská skupina“?',
	'HELP_FAQ_GROUPS_MODERATORS_ANSWER'	=> 'Moderátoři jsou uživatelé (nebo skupiny uživatelů), kteří se starají o&nbsp;každodenní chod fóra. Mají pravomoc k&nbsp;upravování a&nbsp;mazání příspěvků a&nbsp;zamykání, odemykání, přesunování, mazání a&nbsp;rozdělování témat ve&nbsp;fórech, která moderují. Obecně jsou moderátoři přítomni, aby zabraňovali uživatelů v&nbsp;psaní mimo téma nebo v&nbsp;posílání hanlivých nebo urážlivých materiálů.',
	'HELP_FAQ_GROUPS_MODERATORS_QUESTION'	=> 'Kdo jsou to moderátoři?',
	'HELP_FAQ_GROUPS_TEAM_ANSWER'	=> 'Na&nbsp;této stránce se můžeš podívat na&nbsp;seznam členů starajících se o&nbsp;chod nebo vedení fóra včetně moderátorů a&nbsp;administrátorů fóra. Také tam můžeš najít další informace jako například, která fóra moderátoři moderují.',
	'HELP_FAQ_GROUPS_TEAM_QUESTION'	=> 'K&nbsp;čemu slouží odkaz „Tým“?',
	'HELP_FAQ_GROUPS_USERGROUPS_ANSWER'	=> 'Uživatelské skupiny jsou skupiny uživatelů, které dělí komunitu uživatelů na&nbsp;menší části, se kterými můžou administrátoři fóra snadněji pracovat. Každý člen fóra může patřit do&nbsp;několika skupin a&nbsp;každé skupině můžou být přiřazena různá oprávnění. To umožňuje administrátorům jednoduše měnit oprávnění pro mnoho uživatelů najednou, například změnit oprávnění pro moderátory, nebo povolit uživatelům přístup do&nbsp;soukromého fóra.',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_ANSWER'	=> 'Všechny uživatelské skupiny můžeš zobrazit na&nbsp;záložce „Uživatelské skupiny“ ve&nbsp;tvém „Uživatelském panelu“. Pokud se chceš stát členem některé z&nbsp;uživatelských skupin, pokračuj kliknutím na&nbsp;příslušné tlačítko. Ne do&nbsp;všech skupin je volný přístup. V&nbsp;některých se musí žádost o&nbsp;členství schválit, některé můžou být uzavřené a&nbsp;některé můžou být dokonce skryté. Pokud je skupiny otevřená, můžeš se stát jejím členem po&nbsp;kliknutí na&nbsp;příslušné tlačítko. Pokud členství ve&nbsp;skupině vyžaduje schválení, můžeš o&nbsp;ně požádat kliknutím na&nbsp;příslušné tlačítko. Vedoucí uživatelské skupiny bude muset schválit tvoji žádost a&nbsp;může se tě zeptat, proč se chceš stát členem skupiny. Neobtěžuj, prosím, vedoucího skupiny v&nbsp;případě, že zamítne tvoji žádost - určitě pro to bude mít svoje důvody.',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_QUESTION'	=> 'Kde najdu seznam uživatelských skupin a&nbsp;jak se můžu stát členem skupiny?',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_ANSWER'	=> 'Vedoucí skupiny je obvykle určen administrátorem fóra při vytváření skupiny. Pokud máš zájem o&nbsp;vytvoření uživatelské skupiny, měl bys nejdřív s&nbsp;touto myšlenkou kontaktovat administrátora fóra - zkus mu poslat soukromou zprávu.',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_QUESTION'	=> 'Jak se můžu stát vedoucím skupiny?',
	'HELP_FAQ_GROUPS_USERGROUPS_QUESTION'	=> 'Co jsou to uživatelské skupiny?',

	'HELP_FAQ_ISSUES_ADMIN_ANSWER'	=> 'Všichni uživatelé fóra můžou použít formulář „Kontaktujte nás“, který se nachází naspodu všech stránek, pokud je tato možnost povolena administrátorem fóra.<br />Přihlášení uživatelé můžou také použít odkaz „Tým“, který se taky nachází naspodu všech stránek.',
	'HELP_FAQ_ISSUES_ADMIN_QUESTION'	=> 'Jak můžu kontaktovat administrátora fóra?',
	'HELP_FAQ_ISSUES_FEATURE_ANSWER'	=> 'Tento software byl napsán a&nbsp;je licencován přes phpBB Limited. Pokud věříš, že by do&nbsp;něho měla být přidána nějaká funkce, navštiv <a href="https://www.phpbb.com/ideas/">phpBB Ideas Centre</a> (Centrum nápadů pro phpBB), kde můžeš hlasovat pro existující nápady nebo navrhnout nové funkce.',
	'HELP_FAQ_ISSUES_FEATURE_QUESTION'	=> 'Proč ve&nbsp;fóru není funkce XY?',
	'HELP_FAQ_ISSUES_LEGAL_ANSWER'	=> 'Jakýkoliv z&nbsp;administrátorů uvedených na&nbsp;stránce "Tým", by měl být pro tvoji stížnost vhodnou kontaktní osobou. Pokud ti neodpoví, měl bys kontaktovat majitele domény (proveď <a href="http://www.google.com/search?q=whois">WHOIS vyhledávání</a>) nebo, pokud je fórum provozováno na&nbsp;bezplatné službě (např. Yahoo!, forumzdarma, Webzdarma atd.), vedení nebo oddělení stížností tohoto provozovatele. Vem na&nbsp;vědomí, že phpBB Limited na&nbsp;tomto fóru <strong>nemá absolutně žádné pravomoci</strong> a&nbsp;nemůže nést odpovědnost za&nbsp;to jak, kde, nebo kým je toto fórum používáno. Nekontaktuj phpBB Limited v&nbsp;souvislosti s&nbsp;jakýmikoliv právními záležitostmi (zastavení činnosti, odpovědnost, pomlouvačný komentář atd.), které <strong>nemají přímou souvislost</strong> s&nbsp;webem phpBB.com, nebo se samotným phpBB softwarem. Pokud pošleš e-mail phpBB Limited týkající se <strong>jakákoliv třetí strany</strong>, která používá tento software, můžeš čekat, že dostaneš pouze strohou, nebo vůbec žádnou odpověď.',
	'HELP_FAQ_ISSUES_LEGAL_QUESTION'	=> 'Koho mám kontaktovat ohledně stížnosti a/nebo právních záležitostí týkajících se tohoto fóra?',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_ANSWER'	=> 'Tento software (v&nbsp;jeho nemodifikované podobě) byl vytvořen, zveřejněn a&nbsp;chráněn autorskými právy <a href="https://www.phpbb.com/">phpBB Limited</a>. phpBB je dostupné pod GNU General Public License verze&nbsp;2 (GPL-2.0) a&nbsp;může být volně distribuováno. Pro více informací se podívej na&nbsp;stránku <a href="https://www.phpbb.com/about/">About phpBB</a> (angl.).',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_QUESTION'	=> 'Kdo napsal toto diskusní fórum?',

	'HELP_FAQ_LOGIN_AUTO_LOGOUT_ANSWER'	=> 'Pokud nezatrhneš během přihlašování políčko <em>Zapamatovat si mě</em> zůstaneš na&nbsp;fóru přihlášen jen po&nbsp;určený čas. To slouží k&nbsp;zabránění zneužití tvého účtu někým jiným. Abys zůstal přihlášen, zatrhni během přihlašování políčko <em>Zapamatovat si mě</em>. To se ale nedoporučuje, pokud přistupuješ k&nbsp;fóru ze&nbsp;sdíleného počítače, např. v&nbsp;knihovně, internetové kavárně, počítačové učebně atd. Pokud toto zaškrtávací políčko nevidíš, znamená to, že administrátor fóra tuto funkci zakázal.',
	'HELP_FAQ_LOGIN_AUTO_LOGOUT_QUESTION'	=> 'Proč se automaticky odhlašuji?',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANSWER'	=> 'Existuje několik důvodů, proč k&nbsp;tomu může dojít. Napřed se ujisti, že zadáváš správné uživatelské jméno a&nbsp;heslo. Pokud ano, kontaktuj administrátora fóra, aby ses ujistil, že jsi nebyl zabanován. Je také možné, že je na&nbsp;webu chyba v&nbsp;nastavení, která by měla být odstraněna.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_ANSWER'	=> 'Je možné, že administrátor z&nbsp;nějakého důvodu deaktivoval nebo smazal tvůj účet. Na&nbsp;některých fórech také pravidelně odstraňují uživatele, kteří dlouhou dobu do&nbsp;fóra nic nenapsali, což zmenší velikost databáze. Pokud je to tvůj případ, zaregistrujte se znovu a&nbsp;pokus se o&nbsp;něco víc zapojit do&nbsp;diskuzí.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_QUESTION'	=> 'Byl jsem ve&nbsp;fóru zaregistrovaný, ale teď se nemůžu přihlásit?!',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_QUESTION'	=> 'Proč se nemůžu přihlásit?',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_ANSWER'	=> 'Je možné, že administrátor fóra zakázal registrace, aby zabránil novým návštěvníkům, aby se stali členy fóra. Administrátor mohl také zakázat tvou IP&nbsp;adresu nebo používání uživatelského jména, pomocí kterého se snažíš zaregistrovat. Kontaktuj administrátora fóra a&nbsp;požádej ho o&nbsp;pomoc.',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_QUESTION'	=> 'Proč se nemůžu zaregistrovat?',
	'HELP_FAQ_LOGIN_COPPA_ANSWER'	=> 'COPPA je americký zákon z&nbsp;roku 1998 na&nbsp;ochranu soukromí nezletilých na&nbsp;internetu. Tento zákon vyžaduje, aby webové stránky, které mohou potenciálně shromažďovat informace od&nbsp;nezletilých osob mladších 13 let, získaly písemný souhlas rodičů nebo nějaké jiné potvrzení od&nbsp;zákonného zástupce povolující shromažďování osobních identifikačních informací od&nbsp;nezletilých osob mladších 13 let. Pokud si nejsi jist, jestli se toto týká tebe, jako někoho, kdo se zkouší zaregistrovat na&nbsp;webovou stránku, nebo se to týká webové stránky, na&nbsp;kterou se zkoušíš zaregistrovat, kontaktuj tvého právního poradce. Pamatuj, že ani phpBB Limited ani majitelé tohoto fóra nemůžou poskytovat právní poradenství a&nbsp;není kontaktním místem pro právní zájmy jakéhokoliv druhu, kromě těch uvedených v&nbsp;otázce „Koho mám kontaktovat ohledně stížnosti a/nebo právních záležitostí týkajících se tohoto fóra?“.',
	'HELP_FAQ_LOGIN_COPPA_QUESTION'	=> 'Co je to COPPA?',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_ANSWER'	=> 'Funkce „Smazat cookies“ smaže cookies vytvořené phpBB fórem, díky kterým zůstáváš přihlášen ve&nbsp;fóru. Pokud je to povoleno majitelem fóra, můžou být v&nbsp;cookies uloženy informace o&nbsp;tom, které příspěvky jsi četl, a&nbsp;které ještě ne. Pokud máš problém s&nbsp;přihlašováním nebo odhlašováním, smazání cookies fóra může pomoct.',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_QUESTION'	=> 'K&nbsp;čemu slouží funkce „Smazat cookies“?',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_ANSWER'	=> 'Nepropadej panice! Tvoje původní heslo nelze sice získat zpět, ale můžeš ho vcelku jednoduše resetovat. Přejdi na&nbsp;přihlašovací stránku a&nbsp;klikni na&nbsp;odkaz <em>Zapomněl/a jsem heslo</em>. Postupuj podle instrukcí a&nbsp;brzy se opět budeš moct přihlásit.<br />Jestli se ti nepodaří tvoje heslo resetovat, kontaktuj administrátora fóra a&nbsp;požádej ho o&nbsp;pomoc.',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_QUESTION'	=> 'Zapomněl jsem heslo!',
	'HELP_FAQ_LOGIN_REGISTER_ANSWER'	=> 'Možná nemusíš, záleží na&nbsp;administrátorovi fóra, jestli nastaví, že uživatel musí být přihlášen, aby mohl odesílat příspěvky. Nicméně registrací získáš přístup k&nbsp;dalším funkcím, které nejsou pro nepřihlášené uživatele dostupné, jako je například možnost použití vlastních avátarů, posílání soukromých zpráv a&nbsp;e-mailů ostatním členům fóra atd. Registrace trvá jen chvíli a&nbsp;tak ti ji můžeme doporučit.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_ANSWER'	=> 'Nejdřív zkontroluj správnost svého uživatelského jména a&nbsp;hesla. Pokud jsou správné, mohlo dojít k&nbsp;následujícím dvěma věcem. Pokud je ve&nbsp;fóru povolena registrace v&nbsp;souladu s&nbsp;americkým zákonem na&nbsp;ochranu soukromí nezletilých na&nbsp;internetu COPPA a&nbsp;ty jsi během registrace zadal, že ještě nemáš třináct let, budeš muset postupovat podle instrukcí, které jsi obdržel e-mailem. Na&nbsp;některých fórech je také vyžadováno, aby před přihlášením proběhla aktivace nově registrovaného účtu a&nbsp;to buď tebou, nebo administrátorem. Tato informace byla zobrazena během registrace. Pokud ti přišel registrační e-mail, pokračuj podle instrukcí, které v&nbsp;něm najdeš. Pokud ti registrační e-mail nepřišel, mohl jsi zadat špatnou e-mailovou adresu, nebo byl e-mail zachycen spam filtrem a&nbsp;skončil ve&nbsp;složce se spamy. Pokud si jsi jistý, že jsi zadal správnou e-mailovou adresu, zkus s&nbsp;prosbou o&nbsp;pomoc kontaktovat administrátora fóra.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_QUESTION'	=> 'Zaregistroval jsem se, ale nemůžu se přihlásit!',
	'HELP_FAQ_LOGIN_REGISTER_QUESTION'	=> 'Proč se musím zaregistrovat?',

	'HELP_FAQ_PMS_CANNOT_SEND_ANSWER'	=> 'Jsou tři důvody, proč to tak je. Nejsi zaregistrován a/nebo přihlášen, administrátor fóra zakázal soukromé zprávy pro celé fórum, nebo administrátor fóra zakázal odesílání zpráv přímo tobě. Pro více informací kontaktuj administrátora fóra.',
	'HELP_FAQ_PMS_CANNOT_SEND_QUESTION'	=> 'Nemůžu posílat soukromé zprávy!',
	'HELP_FAQ_PMS_SPAM_ANSWER'	=> 'Je nám líto, že se ti to stalo. Formulář pro odesílání e-mailů používaný na&nbsp;tomto fóru obsahuje obranné mechanismy, pomocí kterých jde vystopovat, kdo posílá takové e-maily, proto pošli administrátorovi fóra e-mail s&nbsp;úplnou kopií e-mailu, který ti přišel. Je velmi důležité, aby v&nbsp;něm byly zahrnuty hlavičky, které obsahují podrobné údaje o&nbsp;uživateli, který e-mail poslal. Administrátor fóra pak bude moci problém vyřešit.',
	'HELP_FAQ_PMS_SPAM_QUESTION'	=> 'Přišel mi od&nbsp;někoho na&nbsp;tomto fóru nevyžádaný nebo urážlivý e-mail!',
	'HELP_FAQ_PMS_UNWANTED_ANSWER'	=> 'Ve&nbsp;svém „Uživatelském panelu“ na&nbsp;záložce „Soukromé zprávy“ v&nbsp;sekci „Pravidla, složky a&nbsp;nastavení“ můžeš vytvořit pravidlo, pomocí kterého budou zprávy od&nbsp;určeného uživatele nebo uživatelů automaticky smazány. Pokud dostáváš urážlivé soukromé zprávy od&nbsp;určitého uživatele, nahlas zprávy moderátorům. Ti mají pravomoc zabránit uživateli v&nbsp;odesílání soukromých zpráv.',
	'HELP_FAQ_PMS_UNWANTED_QUESTION'	=> 'Dostávám nechtěné soukromé zprávy!',

	'HELP_FAQ_POSTING_BUMP_ANSWER'	=> 'Při zobrazení tématu můžeš oživit téma kliknutím na&nbsp;odkaz „Oživit téma“ (většinou naspodu stránky), čímž se téma přesune na&nbsp;první místo ve&nbsp;fóru. Pokud tento odkaz nevidíš, mohlo být oživování témat zakázáno, nebo ještě neuběhla doba, po&nbsp;které je povoleno téma oživit. Oživit téma jde také jednoduše tak, že do&nbsp;něho pošleš příspěvek. Pokud to ale budeš dělat, ujisti se, že to není proti pravidlům fóra.',
	'HELP_FAQ_POSTING_BUMP_QUESTION'	=> 'Jak můžu oživit moje téma?',
	'HELP_FAQ_POSTING_CREATE_ANSWER'	=> 'Pokud chceš do&nbsp;fóra poslat nové téma, klikni na&nbsp;tlačítko "Nové téma". Pro odeslání odpovědi do&nbsp;existujícího tématu klikni na&nbsp;tlačítko "Odpovědět". Je možné, že se budeš muset zaregistrovat a&nbsp;přihlásit předtím, než budeš moct posílat příspěvky. Naspodu každého fóra a&nbsp;tématu můžeš najít seznam toho, co můžeš v&nbsp;konkrétním fóru a&nbsp;tématu dělat a&nbsp;co ne. Například: „Můžeš posílat nová témata“, „Můžeš posílat přílohy“ atd.',
	'HELP_FAQ_POSTING_CREATE_QUESTION'	=> 'Jak můžu vytvořit nové téma nebo poslat odpověď?',
	'HELP_FAQ_POSTING_DRAFT_ANSWER'	=> 'Pomocí tohoto tlačítka můžeš uložit rozepsanou zprávu, abys ji mohl dokončit a&nbsp;odeslat později. Pro načtení rozepsaných zpráv přejdi na&nbsp;svůj „Uživatelský panel“, ve&nbsp;kterém najdeš odkaz na&nbsp;tvoje rozepsané zprávy.',
	'HELP_FAQ_POSTING_DRAFT_QUESTION'	=> 'K&nbsp;čemu slouží tlačítko „Uložit jako rozepsanou zprávu“ zobrazené při psaní příspěvku?',
	'HELP_FAQ_POSTING_EDIT_DELETE_ANSWER'	=> 'Pokud nejsi administrátor nebo moderátor, můžeš pouze upravovat nebo mazat svoje vlastní příspěvky. Příspěvek můžeš upravit po&nbsp;kliknutí na&nbsp;tlačítko „Upravit“, které se nachází v&nbsp;příslušném příspěvku. Někdy lze upravit příspěvek jen po&nbsp;omezenou dobu po&nbsp;jeho odeslání. Pokud již někdo na&nbsp;příspěvek odpověděl a&nbsp;ty se do&nbsp;tématu vrátíš, najdeš pod ním krátký text, ve&nbsp;kterém je uvedeno kolikrát a&nbsp;kdy jsi příspěvek upravil. Toto bude zobrazeno pouze v&nbsp;případě, že někdo do&nbsp;tématu pošle odpověď, ale neobjeví se to, pokud moderátor nebo administrátor upraví příspěvek, ačkoli ti tam můžou nechat na&nbsp;základě vlastního uvážení vzkaz, proč příspěvek upravili. Pamatuj, že normální uživatelé nemůžou smazat příspěvek, když k&nbsp;němu někdo pošle odpověď.',
	'HELP_FAQ_POSTING_EDIT_DELETE_QUESTION'	=> 'Jak můžu upravit nebo smazat příspěvek?',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_ANSWER'	=> 'Do&nbsp;některých fór mají přístup jen určití uživatelé nebo skupiny. Abys je mohl zobrazit, číst, přispívat do&nbsp;nich nebo v&nbsp;nich provádět jiné akce, můžeš potřebovat speciální oprávnění. Kontaktuj administrátora fóra, aby ti umožnil do&nbsp;fóra přístup.',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_QUESTION'	=> 'Proč nemám přístup do&nbsp;určitého fóra?',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_ANSWER'	=> 'Oprávnění pro přílohy se nastavují pro jednotlivá fóra, skupiny nebo uživatele. Administrátor fóra nemusel povolit do&nbsp;určitého fóra, do&nbsp;kterého můžeš posílat příspěvky, přidávat přílohy, nebo možná, že posílat přílohy můžou jen určité skupiny, do&nbsp;kterých nepatříš. Pokud si nejsi jist, z&nbsp;jakého důvodu nemůžeš k&nbsp;příspěvkům přidávat přílohy, kontaktuj administrátora fóra.',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_QUESTION'	=> 'Proč nemůžu posílat přílohy?',
	'HELP_FAQ_POSTING_POLL_ADD_ANSWER'	=> 'Omezení počtu možností v&nbsp;hlasování je nastaveno administrátorem fóra. Pokud si myslíš, že potřebuješ do&nbsp;svého hlasování vložit víc možností než je povoleno, kontaktuj administrátora fóra.',
	'HELP_FAQ_POSTING_POLL_ADD_QUESTION'	=> 'Proč nemůžu přidat do&nbsp;hlasování více možností?',
	'HELP_FAQ_POSTING_POLL_CREATE_ANSWER'	=> 'Při posílání nového tématu, nebo při úpravě prvního příspěvku tématu, klikni na&nbsp;záložku „Vytvořit hlasování“ pod hlavním formulářem pro text příspěvku. Pokud tuto záložku nevidíš, nemáš potřebné oprávnění k&nbsp;vytvoření hlasování. Vlož „Hlasovací otázku“ a&nbsp;nejméně dvě „Možnosti hlasování“, ujisti se, že je každá možnost napsaná v&nbsp;textovém poli na&nbsp;samostatném řádku. Můžeš taky nastavit počet možností, které uživatel může během hlasování vybrat (v&nbsp;poli „Možností na&nbsp;uživatele“), časové omezení trvání hlasování ve&nbsp;dnech (0 pro časově neomezené hlasování) a&nbsp;nakonec můžeš povolit uživatelům měnit jejich hlasy.',
	'HELP_FAQ_POSTING_POLL_CREATE_QUESTION'	=> 'Jak můžu vytvořit hlasování/anketu?',
	'HELP_FAQ_POSTING_POLL_EDIT_ANSWER'	=> 'Stejně jako v&nbsp;případě příspěvků může být hlasování upraveno pouze jeho autorem, moderátorem nebo administrátorem. Pro úpravu hlasování klikni na&nbsp;tlačítko pro úpravu prvního příspěvku v&nbsp;tématu, ke&nbsp;kterému je hlasování vždy připojeno. Pokud zatím nikdo nehlasoval, uživatelé můžou smazat hlasování, nebo v&nbsp;něm upravit jakoukoliv možnost. Pokud ale již uživatelé hlasovali, jen administrátoři nebo moderátoři můžou upravit nebo smazat hlasování. To zabrání tomu, aby byly možnosti hlasování změněny v&nbsp;ještě neukončeném hlasování.',
	'HELP_FAQ_POSTING_POLL_EDIT_QUESTION'	=> 'Jak můžu upravit nebo smazat hlasování?',
	'HELP_FAQ_POSTING_QUEUE_ANSWER'	=> 'Administrátor fóra se mohl rozhodnout, že příspěvky ve&nbsp;fóru, do&nbsp;kterého přispíváš, musí být prohlédnuty předtím, než je budou moci zobrazit ostatní uživatelé. Je také možné, že tě administrátor fóra vložil do&nbsp;skupiny uživatelů, jejichž příspěvky musí být schváleny. Kontaktuj administrátora fóra pro další informace.',
	'HELP_FAQ_POSTING_QUEUE_QUESTION'	=> 'Proč musí být můj příspěvek schválen?',
	'HELP_FAQ_POSTING_REPORT_ANSWER'	=> 'Pokud je tato funkce povolena administrátorem fóra, měl bys v&nbsp;příspěvku, který chceš nahlásit, vidět tlačítko (ikonu) pro nahlášení příspěvku. Po&nbsp;kliknutí na&nbsp;tlačítko se zobrazí formulář, pomocí kterého můžeš příspěvek nahlásit.',
	'HELP_FAQ_POSTING_REPORT_QUESTION'	=> 'Jak můžu moderátorovi nahlásit příspěvek?',
	'HELP_FAQ_POSTING_SIGNATURE_ANSWER'	=> 'Abys mohl přidat podpis ke&nbsp;svým příspěvkům, musíš ho napřed ve&nbsp;svém „Uživatelském panelu“ na&nbsp;záložce „Profil“ vytvořit. Jakmile ho vytvoříš, můžeš při psaní příspěvku zatrhnout políčko <em>Připojit podpis</em>, čímž tvůj podpis k&nbsp;příspěvku připojíš. Pomocí možnosti „Připojit můj podpis ke&nbsp;všem mým příspěvkům“, kterou nalezneš ve&nbsp;svém „Uživatelském panelu“ na&nbsp;záložce „Nastavení fóra“ v&nbsp;sekci „Výchozí nastavení příspěvků“ můžeš automaticky připojit svůj podpis ke&nbsp;všem svým příspěvkům. Pokud to uděláš, můžeš zamezit připojení svého podpisu k&nbsp;jednotlivým příspěvkům tak, že během psaní příspěvku zrušíš zaškrtnutí možnosti <em>Připojit podpis</em>.',
	'HELP_FAQ_POSTING_SIGNATURE_QUESTION'	=> 'Jak můžu přidat ke&nbsp;svým příspěvků podpis?',
	'HELP_FAQ_POSTING_WARNING_ANSWER'	=> 'Každý administrátor fóra má na&nbsp;svém fóru svoje vlastní pravidla. Pokud nějaké z&nbsp;těchto pravidel porušíš, může ti být uděleno varování. Vem na&nbsp;vědomí, že toto je rozhodnutí administrátora a&nbsp;phpBB Limited nemá nic společného s&nbsp;varováními na&nbsp;daném fóru. Pokud si nejsi jist, z&nbsp;jakého důvodu jsi varování obdržel, kontaktuj administrátora fóra.',
	'HELP_FAQ_POSTING_WARNING_QUESTION'	=> 'Proč jsem dostal varování?',

	'HELP_FAQ_SEARCH_BLANK_ANSWER'	=> 'Tvoje vyhledávání vrátilo příliš mnoho výsledků a&nbsp;webový server je nebyl schopen zpracovat. Přejdi na&nbsp;„Rozšířené vyhledávání“ a&nbsp;použij konkrétnější hledané výrazy a&nbsp;vyber fóra, ve&nbsp;kterých chceš výraz hledat.',
	'HELP_FAQ_SEARCH_BLANK_QUESTION'	=> 'Proč se mi po&nbsp;vyhledávání zobrazí prázdná stránka!?',
	'HELP_FAQ_SEARCH_FORUM_ANSWER'	=> 'Vlož hledaný výraz do&nbsp;vyhledávacího pole umístěného na&nbsp;obsahu fóra (indexu) nebo na&nbsp;stránkách témat nebo fór. Na&nbsp;rozšířené vyhledávání můžeš přejít kliknutím na&nbsp;odkaz (nebo ikonu) „Rozšířené vyhledávání“, který najdeš na&nbsp;všech stránkách fóra. Jakým způsobem bude vyhledávání dostupné závisí na&nbsp;použitém vzhledu fóra.',
	'HELP_FAQ_SEARCH_FORUM_QUESTION'	=> 'Jak můžu vyhledávat na&nbsp;celém fóru nebo v&nbsp;jednotlivých fórech?',
	'HELP_FAQ_SEARCH_MEMBERS_ANSWER'	=> 'Přejdi na&nbsp;seznam členů a&nbsp;klikni na&nbsp;odkaz „Najít uživatele“.',
	'HELP_FAQ_SEARCH_MEMBERS_QUESTION'	=> 'Jak můžu vyhledat určité uživatele?',
	'HELP_FAQ_SEARCH_NO_RESULT_ANSWER'	=> 'Hledaný výraz byl pravděpodobně příliš obecný a&nbsp;obsahoval mnoho běžných termínů, které phpBB neindexuje. Buď konkrétnější a&nbsp;použij možnosti v&nbsp;„Rozšířeném vyhledávání“.',
	'HELP_FAQ_SEARCH_NO_RESULT_QUESTION'	=> 'Proč moje vyhledávání nic nenašlo?',
	'HELP_FAQ_SEARCH_OWN_ANSWER'	=> 'Svoje vlastní příspěvky můžeš vyhledat buď ve&nbsp;svém „Uživatelském panelu“ kliknutím na&nbsp;odkaz „Zobrazit moje příspěvky“, nebo kliknutím na&nbsp;odkaz „Vyhledat příspěvky uživatele“ ve&nbsp;tvém „Profilu“ (zobrazí se po&nbsp;kliknutí na&nbsp;tvoje uživatelské jméno), nebo kliknutím na&nbsp;odkaz „Moje příspěvky“ v&nbsp;nabídce „Rychlé odkazy“, která se nachází nahoře na&nbsp;fóru. Pro vyhledání svých témat použij stránku „Rozšířené vyhledávání“, na&nbsp;které pomocí různých možnosti můžeš zúžit vyhledávání na&nbsp;tvoje témata.',
	'HELP_FAQ_SEARCH_OWN_QUESTION'	=> 'Jak můžu vyhledat svoje vlastní příspěvky a&nbsp;témata?',

	'HELP_FAQ_USERSETTINGS_AVATAR_ANSWER'	=> 'Existují dva druhy obrázků, které můžou být v&nbsp;příspěvcích zobrazeny u&nbsp;uživatelského jména. Jedním z&nbsp;nich jsou obrázky asociované s&nbsp;tvou hodností, které obvykle vypadají jako hvězdičky, tečky nebo čtverečky a&nbsp;indikují, kolik příspěvků jsi do&nbsp;fóra odeslal, nebo pomáhají určit jakou mají uživatelé fóra funkci. Další, obvykle větší obrázek, je známý jako avátar a&nbsp;obecně se jedná o&nbsp;unikátní nebo osobní obrázek každého uživatele.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_ANSWER'	=> 'Avátar můžeš přidat pomocí možnosti „Nastavení avátaru“, kterou najdeš ve&nbsp;svém „Uživatelském panelu“ na&nbsp;záložce „Profil“. Avátar můžeš přidat jedním z&nbsp;následujících způsobů: použít Gravatar, vybrat si avátar v&nbsp;Galerii, použít vzdálený avátar (z&nbsp;jiného webu), nebo avátar nahrát do&nbsp;tohoto fóra. Záleží na&nbsp;administrátorovi fóra, jestli je používání avátarů povoleno a&nbsp;jakými způsoby jde avátary do&nbsp;fóra přidávat. Pokud nemůžeš avátary používat, kontaktuj administrátora fóra s&nbsp;žádostí o&nbsp;pomoc.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_QUESTION'	=> 'Jak můžu u&nbsp;svého jména zobrazit avátar?',
	'HELP_FAQ_USERSETTINGS_AVATAR_QUESTION'	=> 'K&nbsp;čemu slouží obrázky zobrazené u&nbsp;mého uživatelského jména?',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_ANSWER'	=> 'Pokud jsi se ve&nbsp;fóru zaregistroval, jsou všechna tvoje nastavení uložena v&nbsp;databázi fóra. Pro jejich změnu přejdi na&nbsp;svůj „Uživatelský panel“ pomocí odkazu, který obvykle najdeš po&nbsp;kliknutí na&nbsp;svoje jméno nahoře na&nbsp;stránkách fóra. V&nbsp;„Uživatelském panelu“ budeš moct změnit všechna svoje nastavení a&nbsp;předvolby fóra.',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_QUESTION'	=> 'Jak můžu změnit svoje nastavení?',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_ANSWER'	=> 'Jen registrovaní uživatelé můžou posílat e-maily ostatním členům fóra přes vestavěný formulář a&nbsp;to jen v&nbsp;případě, že administrátor tuto funkci povolil. Je to z&nbsp;důvodu zabránění zneužití e-mailového systému anonymními uživateli.',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_QUESTION'	=> 'Když chci poslat e-mail uživateli fóra, musím se přihlásit?',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_ANSWER'	=> 'V&nbsp;„Uživatelském panelu“ na&nbsp;záložce „Nastavení fóra“ → „Obecné nastavení fóra“ najdi možnost <em>Skrýt můj online stav</em>. Pokud u&nbsp;této možnosti nastavíš „Ano“, budeš na&nbsp;seznamu viditelný jen pro administrátory, moderátory a&nbsp;sám sebe. Budeš počítán jako skrytý uživatel.',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_QUESTION'	=> 'Jak můžu zabránit tomu, aby bylo moje uživatelské jméno zobrazeno na&nbsp;seznamu uživatelů nacházejících se ve&nbsp;fóru?',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_ANSWER'	=> 'Pokud není tvůj jazyk na&nbsp;seznamu jazyků, tak ho buď administrátor nenainstaloval, nebo nikdo toto fórum do&nbsp;tvého jazyka nepřeložil. Zkus se zeptat administrátora fóra, jestli může nainstalovat požadovaný jazyk. Pokud překlad do&nbsp;tvého jazyku neexistuje, můžeš vytvořit překlad nový. Více informací můžeš najít na&nbsp;webu <a href="https://www.phpbb.com/">phpBB</a>&reg;.',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_QUESTION'	=> 'Můj jazyk není na&nbsp;seznamu!',
	'HELP_FAQ_USERSETTINGS_RANK_ANSWER'	=> 'Hodnosti, které jsou zobrazeny pod tvým uživatelským jménem, indikují počet příspěvků, které jsi do&nbsp;fóra odeslal, nebo slouží k&nbsp;identifikaci určitých uživatelů např. moderátorů a&nbsp;administrátorů. Obecně řečeno, sám nemůžeš změnit znění žádných hodností ve&nbsp;fóru, protože jsou nastaveny administrátorem fóra. Prosím, nezatěžuj fórum zbytečným přispíváním jen proto, abys dosáhl vyšší hodnosti. Na&nbsp;většině fór to nebude tolerováno a&nbsp;moderátor nebo administrátor jednoduše sníží tvůj počet příspěvků.',
	'HELP_FAQ_USERSETTINGS_RANK_QUESTION'	=> 'Jaká je moje hodnost a&nbsp;jak ji můžu změnit?',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_ANSWER'	=> 'Pokud si jsi jist, že jsi nastavil svoje časové pásmo správně, ale čas se stále zobrazuje špatně, pak je čas nastavený na&nbsp;hodinách serveru nesprávný. Upozorni na&nbsp;to, prosím, administrátora, aby mohl tento problém odstranit.',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_QUESTION'	=> 'Změnil jsem časové pásmo, ale čas se stále nezobrazuje správně!',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_ANSWER'	=> 'Je možné, že zobrazený čas je pro jiné časové pásmo, než ve&nbsp;kterém se nacházíš. Pokud se jedná o&nbsp;tento případ, přejdi na&nbsp;svůj „Uživatelský panel“ na&nbsp;záložku „Nastavení fóra“ a&nbsp;změň si časové pásmo, aby odpovídalo tvé konkrétní oblasti, např. Praha, Bratislava, Londýn, New York, Sydney atd. Pamatuj, že změnu časového pásma, stejně jako většinu nastavení, můžou provádět jen zaregistrovaní uživatelé. Pokud ještě nejsi registrovaný, tak tohle by mohl být důvod, proč to udělat.',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_QUESTION'	=> 'Zobrazení časů není správné!',
));
