<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTION'				=> 'Akce',
	'ACTION_NOTE'			=> 'Akce/Poznámka',
	'ADD_FEEDBACK'			=> 'Přidat poznámku',
	'ADD_FEEDBACK_EXPLAIN'	=> 'Pokud chceš přidat k&nbsp;uživateli nějakou poznámku nebo záznam, použij následující formulář. Používej jenom obyčejný text. Formátování pomocí HTML, BBKódů atd. není povoleno.',
	'ADD_WARNING'			=> 'Přidat varování',
	'ADD_WARNING_EXPLAIN'	=> 'Napiš varování pro tohoto uživatele do&nbsp;následujícího formuláře. Používej jenom obyčejný text. Formátování pomocí HTML, BBKódů atd. není povoleno.',
	'ALL_ENTRIES'			=> 'Všechny položky',
	'ALL_NOTES_DELETED'		=> 'Všechny poznámky k&nbsp;uživateli byly úspěšně odstraněny.',
	'ALL_REPORTS'			=> 'Všechna hlášení',
	'ALREADY_REPORTED'		=> 'Tento příspěvek byl již nahlášen.',
	'ALREADY_REPORTED_PM'	=> 'Tato soukromá zpráva již byla nahlášena.',
	'ALREADY_WARNED'		=> 'Varování za&nbsp;tento příspěvek již bylo uděleno.',
	'APPROVE'				=> 'Schválit',
	'APPROVE_POST'			=> 'Schválit příspěvek',
	'APPROVE_POST_CONFIRM'	=> 'Opravdu chceš schválit tento příspěvek?',
	'APPROVE_POSTS'			=> 'Schválit příspěvky',
	'APPROVE_POSTS_CONFIRM'	=> 'Opravdu chceš schválit vybrané příspěvky?',
	'APPROVE_TOPIC'			=> 'Schválit téma',
	'APPROVE_TOPIC_CONFIRM'	=> 'Opravdu chceš schválit toto téma?',
	'APPROVE_TOPICS'		=> 'Schválit témata',
	'APPROVE_TOPICS_CONFIRM'=> 'Opravdu chceš schválit vybraná témata?',

	'CANNOT_MOVE_SAME_FORUM'=> 'Nemůžeš přesunout téma do&nbsp;fóra, ve&nbsp;kterém už téma je.',
	'CANNOT_WARN_ANONYMOUS'	=> 'Nemůžeš varovat nezaregistrované hosty.',
	'CANNOT_WARN_SELF'		=> 'Nemůžeš varovat sám sebe.',
	'CAN_LEAVE_BLANK'		=> 'Toto pole můžeš nechat prázdné.',
	'CHANGE_POSTER'			=> 'Změnit odesílatele',
	'CLOSE_PM_REPORT'		=> 'Uzavřít hlášení o&nbsp;SZ',
	'CLOSE_PM_REPORT_CONFIRM'	=> 'Opravdu chceš uzavřít vybrané hlášení o&nbsp;SZ?',
	'CLOSE_PM_REPORTS'		=> 'Uzavřít hlášení o&nbsp;SZ',
	'CLOSE_PM_REPORTS_CONFIRM'	=> 'Opravdu chceš uzavřít vybraná hlášení o&nbsp;SZ?',
	'CLOSE_REPORT'			=> 'Uzavřít hlášení',
	'CLOSE_REPORT_CONFIRM'	=> 'Opravdu chceš uzavřít vybrané hlášení?',
	'CLOSE_REPORTS'			=> 'Uzavřít hlášení',
	'CLOSE_REPORTS_CONFIRM'	=> 'Opravdu chceš uzavřít vybraná hlášení?',

	'DELETE_PM_REPORT'			=> 'Smazat hlášení o&nbsp;SZ',
	'DELETE_PM_REPORT_CONFIRM'	=> 'Opravdu chceš smazat vybrané hlášení o&nbsp;SZ?',
	'DELETE_PM_REPORTS'			=> 'Smazat hlášení o&nbsp;SZ',
	'DELETE_PM_REPORTS_CONFIRM'	=> 'Opravdu chceš smazat vybraná hlášení o&nbsp;SZ?',
	'DELETE_POSTS'				=> 'Smazat příspěvky',
	'DELETE_REPORT'				=> 'Smazat hlášení',
	'DELETE_REPORT_CONFIRM'		=> 'Opravdu chceš smazat vybrané hlášení?',
	'DELETE_REPORTS'			=> 'Smazat hlášení',
	'DELETE_REPORTS_CONFIRM'	=> 'Opravdu chceš smazat vybraná hlášení?',
	'DELETE_SHADOW_TOPIC'		=> 'Smazat stínové téma',
	'DELETE_TOPICS'				=> 'Smazat vybraná témata',
	'DISAPPROVE'				=> 'Zamítnout',
	'DISAPPROVE_REASON'			=> 'Důvod zamítnutí',
	'DISAPPROVE_POST'			=> 'Zamítnout příspěvek',
	'DISAPPROVE_POST_CONFIRM'	=> 'Opravdu chceš zamítnout tento příspěvek?',
	'DISAPPROVE_POSTS'			=> 'Zamítnout příspěvky',
	'DISAPPROVE_POSTS_CONFIRM'	=> 'Opravdu chceš zamítnout vybrané příspěvky?',
	'DISPLAY_LOG'				=> 'Zobrazit položky za&nbsp;předchozí',
	'DISPLAY_OPTIONS'			=> 'Možnosti zobrazení',

	'EMPTY_REPORT'					=> 'Po&nbsp;vybrání tohoto důvodu musíš přidat popis.',
	'EMPTY_TOPICS_REMOVED_WARNING'	=> 'Vem na&nbsp;vědomí, že jedno nebo několik témat bylo z&nbsp;databáze odstraněno, protože byly prázdné.',

	'FEEDBACK'				=> 'Poznámky k&nbsp;uživateli',
	'FORK'					=> 'Kopírovat',
	'FORK_TOPIC'			=> 'Kopírovat téma',
	'FORK_TOPIC_CONFIRM'	=> 'Opravdu chceš kopírovat toto téma?',
	'FORK_TOPICS'			=> 'Kopírovat vybraná témata',
	'FORK_TOPICS_CONFIRM'	=> 'Opravdu chceš kopírovat vybraná témata?',
	'FORUM_DESC'			=> 'Popis',
	'FORUM_NAME'			=> 'Název fóra',
	'FORUM_NOT_EXIST'		=> 'Vybrané fórum neexistuje.',
	'FORUM_NOT_POSTABLE'	=> 'Do&nbsp;vybraného fóra nelze přispívat.',
	'FORUM_STATUS'			=> 'Stav fóra',
	'FORUM_STYLE'			=> 'Vzhled fóra',

	'GLOBAL_ANNOUNCEMENT'	=> 'Globální oznámení',

	'IP_INFO'				=> 'Informace o&nbsp;IP&nbsp;adrese',
	'IPS_POSTED_FROM'		=> 'IP&nbsp;adresy, ze&nbsp;kterých tento uživatel přispíval',

	'LATEST_LOGS'				=> 'Posledních 5 zaznamenaných akcí',
	'LATEST_REPORTED'			=> 'Posledních 5 hlášení',
	'LATEST_REPORTED_PMS'		=> 'Posledních 5 hlášení o&nbsp;SZ',
	'LATEST_UNAPPROVED'			=> 'Posledních 5 příspěvků čekajících na&nbsp;schválení',
	'LATEST_WARNING_TIME'		=> 'Poslední varování uděleno',
	'LATEST_WARNINGS'			=> 'Posledních 5 varování',
	'LEAVE_SHADOW'				=> 'Nechat stínové téma na&nbsp;místě',
	'LIST_REPORTS'				=> array(
		1	=> '%d hlášení',
		2	=> '%d hlášení',
		3	=> '%d hlášení',
	),
	'LOCK'						=> 'Zamknout',
	'LOCK_POST_POST'			=> 'Zamknout příspěvek',
	'LOCK_POST_POST_CONFIRM'	=> 'Opravdu chceš zamezit úpravám tohoto příspěvku?',
	'LOCK_POST_POSTS'			=> 'Zamknout vybrané příspěvky',
	'LOCK_POST_POSTS_CONFIRM'	=> 'Opravdu chceš zamezit úpravám vybraných příspěvků?',
	'LOCK_TOPIC_CONFIRM'		=> 'Opravdu chceš zamknout toto téma?',
	'LOCK_TOPICS'				=> 'Zamknout vybraná témata',
	'LOCK_TOPICS_CONFIRM'		=> 'Opravdu chceš zamknout všechna vybraná téma?',
	'LOGS_CURRENT_TOPIC'		=> 'Právě prohlíží záznam:',
	'LOGIN_EXPLAIN_MCP'			=> 'Musíš se přihlásit, abys mohl moderovat toto fórum.',
	'LOGVIEW_VIEWPOST'			=> 'Zobrazit příspěvek',
	'LOGVIEW_VIEWTOPIC'			=> 'Zobrazit téma',
	'LOGVIEW_VIEWLOGS'			=> 'Zobrazit záznamy tématu',
	'LOGVIEW_VIEWFORUM'			=> 'Zobrazit fórum',
	'LOOKUP_ALL'				=> 'Prohlédnout všechny IP&nbsp;adresy',
	'LOOKUP_IP'					=> 'Prohlédnout IP&nbsp;adresu',

	'MARKED_NOTES_DELETED'		=> 'Všechny označené poznámky k&nbsp;uživateli byly úspěšně odstraněny.',

	'MCP_ADD'						=> 'Přidat varování',

	'MCP_BAN'					=> 'Banování',
	'MCP_BAN_EMAILS'			=> 'Zabanovat e-maily',
	'MCP_BAN_IPS'				=> 'Zabanovat IP&nbsp;adresy',
	'MCP_BAN_USERNAMES'			=> 'Zabanovat uživatelská jména',

	'MCP_LOGS'						=> 'Moderátorské záznamy',
	'MCP_LOGS_FRONT'				=> 'Hlavní stránka',
	'MCP_LOGS_FORUM_VIEW'			=> 'Záznamy fór',
	'MCP_LOGS_TOPIC_VIEW'			=> 'Záznamy témat',

	'MCP_MAIN'						=> 'Hlavní',
	'MCP_MAIN_FORUM_VIEW'			=> 'Zobrazit fórum',
	'MCP_MAIN_FRONT'				=> 'Hlavní stránka',
	'MCP_MAIN_POST_DETAILS'			=> 'Informace o&nbsp;příspěvku',
	'MCP_MAIN_TOPIC_VIEW'			=> 'Zobrazit téma',
	'MCP_MAKE_ANNOUNCEMENT'			=> 'Upravit na&nbsp;„Oznámení“',
	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Opravdu chceš změnit toto téma na&nbsp;„Oznámení“?',
	'MCP_MAKE_ANNOUNCEMENTS'		=> 'Upravit na&nbsp;„Oznámení“',
	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'=> 'Opravdu chceš změnit vybraná témata na&nbsp;„Oznámení“?',
	'MCP_MAKE_GLOBAL'				=> 'Upravit na&nbsp;„Globální oznámení“',
	'MCP_MAKE_GLOBAL_CONFIRM'		=> 'Opravdu chceš změnit toto téma na&nbsp;„Globální oznámení“?',
	'MCP_MAKE_GLOBALS'				=> 'Upravit na&nbsp;„Globální oznámení“',
	'MCP_MAKE_GLOBALS_CONFIRM'		=> 'Opravdu chceš změnit vybraná témata na&nbsp;„Globální oznámení“?',
	'MCP_MAKE_STICKY'				=> 'Upravit na&nbsp;„Důležité“',
	'MCP_MAKE_STICKY_CONFIRM'		=> 'Opravdu chceš změnit toto téma na&nbsp;„Důležité“?',
	'MCP_MAKE_STICKIES'				=> 'Upravit na&nbsp;„Důležitá“',
	'MCP_MAKE_STICKIES_CONFIRM'		=> 'Opravdu chceš změnit vybraná témata na&nbsp;„Důležitá“?',
	'MCP_MAKE_NORMAL'				=> 'Upravit na&nbsp;„Standardní téma“',
	'MCP_MAKE_NORMAL_CONFIRM'		=> 'Opravdu chceš změnit toto téma na&nbsp;„Standardní téma“?',
	'MCP_MAKE_NORMALS'				=> 'Upravit na&nbsp;„Standardní témata“',
	'MCP_MAKE_NORMALS_CONFIRM'		=> 'Opravdu chceš změnit vybraná témata na&nbsp;„Standardní témata“?',

	'MCP_NOTES'						=> 'Poznámky k&nbsp;uživateli',
	'MCP_NOTES_FRONT'				=> 'Hlavní stránka',
	'MCP_NOTES_USER'				=> 'Informace o&nbsp;uživateli',

	'MCP_POST_REPORTS'				=> 'Hlášení týkající se tohoto příspěvku',

	'MCP_PM_REPORTS'				=> 'Nahlášené SZ',
	'MCP_PM_REPORT_DETAILS'			=> 'Informace o&nbsp;hlášení o&nbsp;SZ',
	'MCP_PM_REPORTS_CLOSED'			=> 'Uzavřená hlášení o&nbsp;SZ',
	'MCP_PM_REPORTS_CLOSED_EXPLAIN'	=> 'Toto je seznam všech hlášení o&nbsp;soukromých zprávách, které již byly vyřízeny.',
	'MCP_PM_REPORTS_OPEN'			=> 'Otevřená hlášení o&nbsp;SZ',
	'MCP_PM_REPORTS_OPEN_EXPLAIN'	=> 'Toto je seznam všech nahlášených soukromých zpráv, které je třeba vyřídit.',

	'MCP_REPORTS'					=> 'Nahlášené zprávy',
	'MCP_REPORT_DETAILS'			=> 'Informace o&nbsp;hlášení',
	'MCP_REPORTS_CLOSED'			=> 'Uzavřená hlášení',
	'MCP_REPORTS_CLOSED_EXPLAIN'	=> 'Toto je seznam všech hlášení o&nbsp;příspěvcích, které již byly vyřízeny.',
	'MCP_REPORTS_OPEN'				=> 'Otevřená hlášení',
	'MCP_REPORTS_OPEN_EXPLAIN'		=> 'Toto je seznam všech nahlášených příspěvků, které je třeba vyřídit.',

	'MCP_QUEUE'								=> 'Fronta',
	'MCP_QUEUE_APPROVE_DETAILS'				=> 'Informace o&nbsp;příspěvku',
	'MCP_QUEUE_UNAPPROVED_POSTS'			=> 'Příspěvky ke&nbsp;schválení',
	'MCP_QUEUE_UNAPPROVED_POSTS_EXPLAIN'	=> 'Toto je seznam všech příspěvků, které musí být schváleny před tím, než je budou moci uživatelé zobrazit.',
	'MCP_QUEUE_UNAPPROVED_TOPICS'			=> 'Témata ke&nbsp;schválení',
	'MCP_QUEUE_UNAPPROVED_TOPICS_EXPLAIN'	=> 'Toto je seznam všech témat, které musí být schváleny před tím, než je budou moci uživatelé zobrazit.',
	'MCP_QUEUE_DELETED_POSTS'				=> 'Smazané příspěvky',
	'MCP_QUEUE_DELETED_POSTS_EXPLAIN'		=> 'Toto je seznam všech obnovitelně smazaných příspěvků. Označené příspěvky můžeš na&nbsp;této stránce obnovit, nebo trvale smazat.',
	'MCP_QUEUE_DELETED_TOPICS'				=> 'Smazaná témata',
	'MCP_QUEUE_DELETED_TOPICS_EXPLAIN'		=> 'Toto je seznam všech obnovitelně smazaných témat. Označená témata můžeš na&nbsp;této stránce obnovit, nebo trvale smazat.',

	'MCP_VIEW_USER'			=> 'Zobrazit varování určeného uživatele',

	'MCP_WARN'				=> 'Varování',
	'MCP_WARN_FRONT'		=> 'Hlavní stránka',
	'MCP_WARN_LIST'			=> 'Seznam varovaných',
	'MCP_WARN_POST'			=> 'Varovat za&nbsp;určitý příspěvek',
	'MCP_WARN_USER'			=> 'Varovat uživatele',

	'MERGE_POSTS_CONFIRM'	=> 'Opravdu chceš přesunout vybrané příspěvky?',
	'MERGE_TOPIC_EXPLAIN'	=> 'Pomocí formuláře dole můžeš přesunout vybrané příspěvky do&nbsp;jiného tématu. Příspěvky budou z&nbsp;tohoto tématu vyjmuty a&nbsp;připojeny k&nbsp;jinému tématu. U&nbsp;příspěvků nebude změněno pořadí a&nbsp;budou zobrazeny jako by je uživatel odeslal do&nbsp;nového tématu.<br />Vlož ID cílového tématu nebo klikni na&nbsp;odkaz „Vyber téma“ a&nbsp;téma najdi.',
	'MERGE_TOPIC_ID'		=> 'Identifikační číslo cílového tématu',
	'MERGE_TOPICS'			=> 'Sloučit témata',
	'MERGE_TOPICS_CONFIRM'	=> 'Opravdu chceš sloučit vybraná témata?',
	'MODERATE_FORUM'		=> 'Moderovat fórum',
	'MODERATE_TOPIC'		=> 'Moderovat téma',
	'MODERATE_POST'			=> 'Moderovat příspěvek',
	'MOD_OPTIONS'			=> 'Možnosti moderování',
	'MORE_INFO'				=> 'Další informace',
	'MOST_WARNINGS'			=> 'Uživatelé s&nbsp;největším počtem varování',
	'MOVE_TOPIC_CONFIRM'	=> 'Opravdu chceš přesunout téma do&nbsp;nového fóra?',
	'MOVE_TOPICS'			=> 'Přesunout vybraná témata',
	'MOVE_TOPICS_CONFIRM'	=> 'Opravdu chceš přesunout vybraná témata do&nbsp;nového fóra?',

	'NOTIFY_POSTER_APPROVAL'		=> 'Upozornit odesílatele na&nbsp;schválení?',
	'NOTIFY_POSTER_DISAPPROVAL'		=> 'Upozornit odesílatele na&nbsp;zamítnutí?',
	'NOTIFY_USER_WARN'				=> 'Upozornit uživatele na&nbsp;varování?',
	'NOT_MODERATOR'					=> 'Nejsi moderátor tohoto fóra.',
	'NO_DESTINATION_FORUM'			=> 'Vyber cílové fórum.',
	'NO_DESTINATION_FORUM_FOUND'	=> 'Cílové fórum nebylo nalezeno.',
	'NO_ENTRIES'					=> 'Nejsou tu žádné záznamy.',
	'NO_FEEDBACK'					=> 'U&nbsp;tohoto uživatele nejsou žádné poznámky.',
	'NO_FINAL_TOPIC_SELECTED'		=> 'Musíš vybrat cílové téma, aby šlo příspěvky sloučit.',
	'NO_MATCHES_FOUND'				=> 'Nebyly nalezeny žádné položky.',
	'NO_POST'						=> 'Pokud chceš uživatele varovat za&nbsp;příspěvek, musíš příspěvek vybrat.',
	'NO_POST_REPORT'				=> 'Tento příspěvek nebyl nahlášen.',
	'NO_POST_SELECTED'				=> 'Abys mohl provést tuto akci, musíš vybrat alespoň jeden příspěvek.',
	'NO_POSTS_DELETED'				=> 'Nejsou tu žádné smazané příspěvky.',
	'NO_POSTS_QUEUE'				=> 'Nejsou tu žádné příspěvky čekající na&nbsp;schválení.',
	'NO_REASON_DISAPPROVAL'			=> 'Vlož vhodný důvod pro zamítnutí.',
	'NO_REPORT'						=> 'Žádné hlášení nenalezeno',
	'NO_REPORTS'					=> 'Žádná hlášení nenalezena',
	'NO_REPORT_SELECTED'			=> 'Aby bylo možné tuto akci provést, musíš vybrat alespoň jedno hlášení.',
	'NO_TOPIC_ICON'					=> 'Žádná',
	'NO_TOPIC_SELECTED'				=> 'Aby bylo možné tuto akci provést, musíš vybrat alespoň jedno téma.',
	'NO_TOPICS_DELETED'				=> 'Nejsou tu žádná smazaná témata.',
	'NO_TOPICS_QUEUE'				=> 'Nejsou tu žádná témata čekající na&nbsp;schválení.',

	'ONLY_TOPIC'			=> 'Jen téma „%s“',
	'OTHER_USERS'			=> 'Další uživatelé přispívající z&nbsp;této IP&nbsp;adresy',

	'QUICKMOD_ACTION_NOT_ALLOWED' => '%s není povoleno jako rychlá úprava',

	'PM_REPORT_CLOSED_SUCCESS'	=> 'Vybrané hlášení o&nbsp;SZ bylo úspěšně uzavřeno.',
	'PM_REPORT_DELETED_SUCCESS'	=> 'Vybrané hlášení o&nbsp;SZ bylo úspěšně smazáno.',
	'PM_REPORTED_SUCCESS'		=> 'Tato soukromá zpráva byla úspěšně nahlášena.',
	'PM_REPORTS_CLOSED_SUCCESS'	=> 'Vybraná hlášení o&nbsp;SZ byla úspěšně uzavřena.',
	'PM_REPORTS_DELETED_SUCCESS'=> 'Vybraná hlášení o&nbsp;SZ byla úspěšně smazána.',
	'PM_REPORTS_TOTAL'			=> array(
		0	=> 'Nejsou tu k&nbsp;přezkoumání žádná hlášení o&nbsp;SZ.',
		1	=> 'Je tu k&nbsp;přezkoumání <strong>1</strong> hlášení o&nbsp;SZ.',
		2	=> 'Jsou tu k&nbsp;přezkoumání celkem <strong>%d</strong> hlášení o&nbsp;SZ.',
		3	=> 'Je tu k&nbsp;přezkoumání celkem <strong>%d</strong> hlášení o&nbsp;SZ.',
	),
	'PM_REPORT_DETAILS'			=> 'Informace o&nbsp;hlášení o&nbsp;soukromé zprávě',
	'POSTER'					=> 'Odesílatel',
	'POSTS_APPROVED_SUCCESS'	=> 'Vybrané příspěvky byly schváleny.',
	'POSTS_DELETED_SUCCESS'		=> 'Vybrané příspěvky byly úspěšně odstraněny z&nbsp;databáze.',
	'POSTS_DISAPPROVED_SUCCESS'	=> 'Vybrané příspěvky byly zamítnuty.',
	'POSTS_LOCKED_SUCCESS'		=> 'Vybrané příspěvky byly úspěšně zamknuty.',
	'POSTS_MERGED_SUCCESS'		=> 'Vybrané příspěvky byly sloučeny.',
	'POSTS_PER_PAGE'			=> 'Příspěvků na&nbsp;stránku',
	'POSTS_PER_PAGE_EXPLAIN'	=> '(Vlož 0 pro zobrazení všech příspěvků.)',
	'POSTS_RESTORED_SUCCESS'	=> 'Vybrané příspěvky byly úspěšně obnoveny.',
	'POSTS_UNLOCKED_SUCCESS'	=> 'Vybrané příspěvky byly úspěšně odemknuty.',
	'POST_APPROVED_SUCCESS'		=> 'Vybraný příspěvek byl schválen.',
	'POST_DELETED_SUCCESS'		=> 'Vybraný příspěvek byl úspěšně odstraněn z&nbsp;databáze.',
	'POST_DISAPPROVED_SUCCESS'	=> 'Vybraný příspěvek byl zamítnut.',
	'POST_LOCKED_SUCCESS'		=> 'Příspěvek byl úspěšně zamknut.',
	'POST_NOT_EXIST'			=> 'Požadovaný příspěvek neexistuje.',
	'POST_REPORTED_SUCCESS'		=> 'Tento příspěvek byl úspěšně nahlášen.',
	'POST_RESTORED_SUCCESS'		=> 'Tento příspěvek byl úspěšně obnoven.',
	'POST_UNLOCKED_SUCCESS'		=> 'Příspěvek byl úspěšně odemknut.',

	'READ_USERNOTES'			=> 'Poznámky k&nbsp;uživateli',
	'READ_WARNINGS'				=> 'Varování uživatele',
	'REPORTER'					=> 'Nahlásil',
	'REPORTED'					=> 'Nahlášeno',
	'REPORTED_BY'				=> 'Nahlášeno uživatelem',
	'REPORTED_ON_DATE'			=> 'dne',
	'REPORTS_CLOSED_SUCCESS'	=> 'Vybraná hlášení byla úspěšně uzavřena.',
	'REPORTS_DELETED_SUCCESS'	=> 'Vybraná hlášení byla úspěšně smazána.',
	'REPORTS_TOTAL'				=> array(
		0	=> 'Nejsou tu k&nbsp;přezkoumání žádná hlášení.',
		1	=> 'Je tu k&nbsp;přezkoumání <strong>1</strong> hlášení.',
		2	=> 'Jsou tu k&nbsp;přezkoumání celkem <strong>%d</strong> hlášení.',
		3	=> 'Je tu k&nbsp;přezkoumání celkem <strong>%d</strong> hlášení.',
	),
	'REPORT_CLOSED'				=> 'Toto hlášení již bylo uzavřeno.',
	'REPORT_CLOSED_SUCCESS'		=> 'Vybrané hlášení byla úspěšně uzavřena.',
	'REPORT_DELETED_SUCCESS'	=> 'Vybrané hlášení byla úspěšně smazáno.',
	'REPORT_DETAILS'			=> 'Informace o&nbsp;hlášení',
	'REPORT_MESSAGE'			=> 'Nahlásit tuto zprávu',
	'REPORT_MESSAGE_EXPLAIN'	=> 'Použij tento formulář pro nahlášení vybrané soukromé zprávy. Nahlašování by mělo být použito jen v&nbsp;případě, že zpráva porušuje pravidla fóra. <strong>Po&nbsp;nahlášení soukromé zprávy budou všichni moderátoři vidět obsah zprávy.</strong>',
	'REPORT_NOTIFY'				=> 'Upozornit mě',
	'REPORT_NOTIFY_EXPLAIN'		=> 'Upozorníme tě, až bude tvoje hlášení zpracováno administrátorem nebo moderátorem.',
	'REPORT_POST_EXPLAIN'		=> 'Použij tento formulář pro nahlášení vybraného příspěvku moderátorům fór a&nbsp;administrátorovi. Nahlašování by mělo být použito jen v&nbsp;případě, že příspěvek porušuje pravidla fóra.',
	'REPORT_REASON'				=> 'Důvod hlášení',
	'REPORT_TIME'				=> 'Čas hlášení',
	'RESTORE'					=> 'Obnovit',
	'RESTORE_POST'				=> 'Obnovit příspěvek',
	'RESTORE_POST_CONFIRM'		=> 'Opravdu chceš obnovit tento příspěvek?',
	'RESTORE_POSTS'				=> 'Obnovit příspěvky',
	'RESTORE_POSTS_CONFIRM'		=> 'Opravdu chceš obnovit vybrané příspěvky?',
	'RESTORE_TOPIC'				=> 'Obnovit téma',
	'RESTORE_TOPIC_CONFIRM'		=> 'Opravdu chceš obnovit toto téma?',
	'RESTORE_TOPICS'			=> 'Obnovit témata',
	'RESTORE_TOPICS_CONFIRM'	=> 'Opravdu chceš obnovit vybraná témata?',
	'RESYNC'					=> 'Resynchronizovat',
	'RETURN_MESSAGE'			=> '%sVrátit se na&nbsp;zprávu%s',
	'RETURN_NEW_FORUM'			=> '%sPřejít na&nbsp;nové fórum%s',
	'RETURN_NEW_TOPIC'			=> '%sPřejít na&nbsp;nové téma%s',
	'RETURN_PM'					=> '%sVrátit se na&nbsp;soukromou zprávu%s',
	'RETURN_POST'				=> '%sPřejít se na&nbsp;příspěvek%s',
	'RETURN_QUEUE'				=> '%sPřejít na&nbsp;frontu%s',
	'RETURN_REPORTS'			=> '%sVrátit se na&nbsp;hlášení%s',
	'RETURN_TOPIC_SIMPLE'		=> '%sPřejít se na&nbsp;téma%s',

	'SEARCH_POSTS_BY_USER'				=> 'Vyhledat příspěvky od',
	'SELECT_ACTION'						=> 'Vyberte požadovanou akci',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENT'	=> 'Vyber fórum, ve&nbsp;kterém chceš toto globální oznámení zobrazit.',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENTS'	=> 'Jedno nebo více vybraných témat jsou globální oznámení. Vyber fórum, ve&nbsp;kterém je chceš zobrazit.',
	'SELECT_MERGE'						=> 'Sloučit s&nbsp;tímto tématem',
	'SELECT_TOPICS_FROM'				=> 'Vybrat témata z',
	'SELECT_TOPIC'						=> 'Vyber téma',
	'SELECT_USER'						=> 'Vyber uživatele',
	'SORT_ACTION'						=> 'Akce v&nbsp;záznamu',
	'SORT_DATE'							=> 'Data',
	'SORT_IP'							=> 'IP&nbsp;adresy',
	'SORT_WARNINGS'						=> 'Varování',
	'SPLIT_AFTER'						=> 'Rozdělit téma od&nbsp;vybraného příspěvku',
	'SPLIT_FORUM'						=> 'Fórum pro nové téma',
	'SPLIT_POSTS'						=> 'Oddělit vybrané příspěvky od&nbsp;tématu',
	'SPLIT_SUBJECT'						=> 'Název nového tématu',
	'SPLIT_TOPIC_ALL'					=> 'Rozdělit téma od&nbsp;vybraného příspěvku',
	'SPLIT_TOPIC_ALL_CONFIRM'			=> 'Opravdu chceš rozdělit téma?',
	'SPLIT_TOPIC_BEYOND'				=> 'Rozdělit téma od&nbsp;vybraného příspěvku',
	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Opravdu chceš rozdělit toto téma od&nbsp;vybraného příspěvku?',
	'SPLIT_TOPIC_EXPLAIN'				=> 'Pomocí formuláře dole můžeš rozdělit téma na&nbsp;dvě témata tak, že vybereš jednotlivé příspěvky a&nbsp;oddělíš je od&nbsp;tématu, nebo že rozdělíš téma od&nbsp;vybraného příspěvku.',

	'THIS_PM_IP'				=> 'IP&nbsp;adresa této soukromé zprávy',
	'THIS_POST_IP'				=> 'IP&nbsp;adresa tohoto příspěvku',
	'TOPICS_APPROVED_SUCCESS'	=> 'Vybraná témata byla schválena.',
	'TOPICS_DELETED_SUCCESS'	=> 'Vybraná témata byla úspěšně odstraněna z&nbsp;databáze.',
	'TOPICS_DISAPPROVED_SUCCESS'=> 'Vybraná témata byla zamítnuta.',
	'TOPICS_FORKED_SUCCESS'		=> 'Vybraná témata byla úspěšně zkopírována.',
	'TOPICS_LOCKED_SUCCESS'		=> 'Vybraná témata byla zamknuta.',
	'TOPICS_MOVED_SUCCESS'		=> 'Vybraná témata byla úspěšně přesunuta.',
	'TOPICS_RESTORED_SUCCESS'	=> 'Vybraná témata byla úspěšně obnovena.',
	'TOPICS_RESYNC_SUCCESS'		=> 'Vybraná témata byla resynchronizována.',
	'TOPICS_TYPE_CHANGED'		=> 'Typy tématu byly úspěšně změněny.',
	'TOPICS_UNLOCKED_SUCCESS'	=> 'Vybraná témata byla odemknuta.',
	'TOPIC_APPROVED_SUCCESS'	=> 'Vybrané téma bylo schváleno.',
	'TOPIC_DELETED_SUCCESS'		=> 'Vybrané téma bylo úspěšně odstraněno z&nbsp;databáze.',
	'TOPIC_DISAPPROVED_SUCCESS'	=> 'Vybrané téma bylo zamítnuto.',
	'TOPIC_FORKED_SUCCESS'		=> 'Vybrané téma bylo úspěšně zkopírováno.',
	'TOPIC_LOCKED_SUCCESS'		=> 'Vybrané téma bylo zamknuto.',
	'TOPIC_MOVED_SUCCESS'		=> 'Vybrané téma bylo úspěšně přesunuto.',
	'TOPIC_NOT_EXIST'			=> 'Vámi vybrané téma neexistuje.',
	'TOPIC_RESTORED_SUCCESS'	=> 'Vybrané téma bylo úspěšně obnoveno.',
	'TOPIC_RESYNC_SUCCESS'		=> 'Vybrané téma bylo resynchronizováno.',
	'TOPIC_SPLIT_SUCCESS'		=> 'Vybrané téma bylo úspěšně rozděleno.',
	'TOPIC_TIME'				=> 'Čas tématu',
	'TOPIC_TYPE_CHANGED'		=> 'Typ tématu byl úspěšně změněn.',
	'TOPIC_UNLOCKED_SUCCESS'	=> 'Vybrané téma bylo odemknuto.',
	'TOTAL_WARNINGS'			=> 'Celkem varování',

	'UNAPPROVED_POSTS_TOTAL'		=> array(
		0	=> 'Nejsou tu žádné příspěvky čekající na&nbsp;schválení.',
		1	=> 'Je tu <strong>1</strong> příspěvek čekající na&nbsp;schválení.',
		2	=> 'Jsou tu celkem <strong>%d</strong> příspěvky čekající na&nbsp;schválení.',		
		3	=> 'Je tu celkem <strong>%d</strong> příspěvků čekajících na&nbsp;schválení.',
	),
	'UNLOCK'						=> 'Odemknout',
	'UNLOCK_POST'					=> 'Odemknout příspěvek',
	'UNLOCK_POST_EXPLAIN'			=> 'Umožnit úpravy',
	'UNLOCK_POST_POST'				=> 'Odemknout příspěvek',
	'UNLOCK_POST_POST_CONFIRM'		=> 'Opravdu chceš umožnit úpravy tohoto příspěvku?',
	'UNLOCK_POST_POSTS'				=> 'Odemknout vybrané příspěvky',
	'UNLOCK_POST_POSTS_CONFIRM'		=> 'Opravdu chceš umožnit úpravy vybraných příspěvků?',
	'UNLOCK_TOPIC'					=> 'Odemknout téma',
	'UNLOCK_TOPIC_CONFIRM'			=> 'Opravdu chceš odemknout toto téma?',
	'UNLOCK_TOPICS'					=> 'Odemknout vybraná témata',
	'UNLOCK_TOPICS_CONFIRM'			=> 'Opravdu chceš odemknout všechny vybraná témata?',
	'USER_CANNOT_POST'				=> 'Do&nbsp;tohoto fóra nemůžeš přispívat.',
	'USER_CANNOT_REPORT'			=> 'Omlouváme se, ale v&nbsp;tomto fóru nemůžeš nahlašovat příspěvky.',
	'USER_FEEDBACK_ADDED'			=> 'Poznámka k&nbsp;uživateli byla úspěšně přidaná.',
	'USER_WARNING_ADDED'			=> 'Uživatel byl úspěšně varován.',

	'VIEW_DETAILS'			=> 'Zobrazit informace',
	'VIEW_PM'				=> 'Zobrazit soukromou zprávu',
	'VIEW_POST'				=> 'Zobrazit příspěvek',

	'WARNED_USERS'			=> 'Varovaní uživatelé',
	'WARNED_USERS_EXPLAIN'	=> 'Toto je seznam uživatelů se stále platnými varováními.',
	'WARNING_PM_BODY'		=> 'Následující text je varování, které ti bylo uděleno administrátorem nebo moderátorem tohoto fóra.[quote]%s[/quote]',
	'WARNING_PM_SUBJECT'	=> 'Uděleno varování',
	'WARNING_POST_DEFAULT'	=> 'Toto je varování týkající se následujícího tebou odeslaného příspěvku: %s .',
	'NO_WARNINGS'	=> 'Nejsou tu žádná varování.',

	'YOU_SELECTED_TOPIC'	=> 'Vybral jsi téma číslo %d: %s.',

	'report_reasons'		=> array(
		'TITLE'	=> array(
			'WAREZ'		=> 'Warez',
			'SPAM'		=> 'Spam',
			'OFF_TOPIC'	=> 'Mimo téma',
			'OTHER'		=> 'Jiný',
		),
		'DESCRIPTION' => array(
			'WAREZ'		=> 'Příspěvek obsahuje odkazy na&nbsp;nelegální nebo pirátský software.',
			'SPAM'		=> 'Nahlášený příspěvek je reklama na&nbsp;webovou stránku nebo nějaký produkt.',
			'OFF_TOPIC'	=> 'Nahlášený příspěvek je mimo téma.',
			'OTHER'		=> 'Jiný důvod pro nahlášení příspěvku. Napiš další informace do&nbsp;textového pole dole.',
		),
	),
));
