<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> 'Registrací ve&nbsp;fóru „%1$s“ souhlasíš s&nbsp;tím, že budeš dodržovat následující podmínky. Pokud s&nbsp;některou z&nbsp;těchto podmínek nesouhlasíš, ukonči, prosím, registraci a&nbsp;používání fóra „%1$s“. Tyto podmínky můžeme kdykoliv změnit, ale uděláme vše, co je v&nbsp;našich silách, abychom tě o&nbsp;tom informovali, i&nbsp;když by bylo rozumné, abys tyto podmínky pravidel kontroloval sám, protože tvoje další používání fóra „%1$s“ po&nbsp;provedení změn znamená, že souhlasíš s&nbsp;tím, že jsi právně vázán těmito podmínkami tak jak jsou aktualizované a/nebo pozměňované.
	<br><br>
	Toto fórum je založeno na&nbsp;systému phpBB, což je řešení diskuzního fóra vydané pod „<a href="http://opensource.org/licenses/gpl-2.0.php">GNU General Public Licencí v2</a>“ („GPL“), které může být staženo z&nbsp;<a href="https://www.phpbb.com/">www.phpbb.com</a>. phpBB software pouze umožňuje internetové diskuze, ale phpBB Limited není zodpovědná za&nbsp;obsah tohoto fóra. Pro další informace o&nbsp;phpBB se podívej na&nbsp;<a href="https://www.phpbb.com/">https://www.phpbb.com/</a>.
	<br><br>
	Souhlasíš s&nbsp;tím, že nebudeš posílat žádné hanlivé, neslušné, vulgární, nenávistné, zastrašující, sexuálně orientované nebo jakékoliv jiné materiály, které by mohli porušovat platné zákony ve&nbsp;vaší zemi, v&nbsp;zemi, kde je server, na&nbsp;kterém je fórum „%1$s“ umístěno, nebo mezinárodní právo. Porušení těchto podmínek může vést k&nbsp;okamžitému a&nbsp;trvalému zákazu přístupu do&nbsp;fóra, s&nbsp;upozorněním poslaným tvému poskytovateli internetu, pokud to uznáme za&nbsp;nutné. IP&nbsp;adresy všech příspěvků jsou zaznamenávány pro případ potřeby vynucení těchto podmínek. Souhlasíš s&nbsp;tím, že členové vedení fóra „%1$s“ mají právo kdykoliv odstranit, upravit, přesunout nebo zamknout jakékoliv téma, které poruší uvedené podmínky fóra. Jako uživatel souhlasíš s&nbsp;tím, že jakékoliv tebou vložené informace budou uloženy v&nbsp;databázi. Tyto informace nebudou bez tvého souhlasu sděleny žádné třetí straně, ale ani fórum „%1$s“ ani phpBB nemůže být činěno zodpovědným za&nbsp;jakékoliv hackerské pokusy, které mohou vést ke&nbsp;zneužití těchto dat.
	',

	'PRIVACY_POLICY'		=> 'Toto prohlášení podrobně vysvětluje jak fórum „%1$s“ spolu se svými partnerskými společnostmi a&nbsp;phpBB používá jakékoliv informace shromážděné během jakékoliv tvého používání fóra (dále jen „tvoje informace“).
	<br><br>
	Tvoje osobní údaje budou shromažďovány dvěma způsoby. Zaprvé během tvého prohlížení fóra „%1$s“ phpBB software vytvoří několik cookies, což jsou malé textové soubory, které jsou staženy do&nbsp;dočasných souborů vašeho prohlížeče. První dvě cookies obsahují identifikátor uživatele („ID uživatele“) a&nbsp;anonymní identifikátor relace („ID relace“), které ti automaticky přidělí phpBB software. Třetí cookie bude vytvořena po&nbsp;zobrazení témat ve&nbsp;fóru „%1$s“ a&nbsp;používá se k&nbsp;uložení informací o&nbsp;tom, která témata byla přečtena a&nbsp;která ne, což vede ke&nbsp;zlepšení funkčnosti fóra a&nbsp;usnadňuje uživatelům jeho používání.
	<br><br>
	Během procházení fórem „%1$s“ můžeme také vytvořit cookies externí k&nbsp;phpBB softwaru , ale tyto cookies jsou mimo rozsah tohoto dokumentu, který se zaobírá jen stránkami vytvořenými phpBB softwarem. Druhý způsob, kterým shromažďujeme tvoje informace záleží na&nbsp;tom, co sám do&nbsp;našeho fóra vložíš. To může být, a&nbsp;není omezeno pouze na: posílání příspěvků jako anonymní uživatel, registrování se ve&nbsp;fóru „%1$s“ (dále jen „tvůj účet“) a&nbsp;příspěvky, které odešleš do&nbsp;fóra po&nbsp;tvé registraci, a&nbsp;když jsi přihlášený.
	<br><br>
	Tvůj účet bude obsahovat přinejmenším unikátní identifikační jméno (dále jen „tvoje uživatelské jméno“), osobní heslo používané pro přihlášení se k&nbsp;tvému účtu (dále jen „tvoje heslo“) a&nbsp;osobní, platnou e-mailovou adresu (dále jen „tvůj e-mail“). Tvoje informace ve&nbsp;tvém účtu ve&nbsp;fóru „%1$s“ jsou chráněny zákony o&nbsp;ochraně údajů platné v&nbsp;zemi, ve&nbsp;které sídlíme. Jakékoliv jiné informace než tvoje uživatelské jméno, tvoje heslo a&nbsp;tvůj e-mail požadované během registrace fórem „%1$s“ jsou buď povinné nebo volitelné, podle uvážení týmu fóra „%1$s“. Ve&nbsp;všech případech budeš mít možnost určit, jaké informace z&nbsp;tvého účtu budou veřejně zobrazené. Dále máš ve&nbsp;tvém účtu možnost povolit nebo zakázat e-maily automaticky generované phpBB softwarem.
	<br><br>
	Tvoje heslo je zašifrované (pomocí jednosměrného hashe) takže je zabezpečené. Nicméně ti doporučujeme nepoužívat stejné heslo na&nbsp;více různých webech. Tvoje heslo je určeno pro přístup k&nbsp;tvému účtu ve&nbsp;fóru „%1$s“, tak si ho bezpečně ulož. V&nbsp;žádném případě nemůže nikdo spojený s&nbsp;fórem „%1$s“, phpBB, nebo jiná třetí strana, od&nbsp;tebe požadovat tvoje heslo. V&nbsp;případě, že zapomeneš svoje heslo k&nbsp;tvému účtu, můžeš použít funkci „Zapomněl/a jsem heslo“, která je součástí phpBB fóra. Během tohoto procesu budeš požádán o&nbsp;vložení tvého uživatelského jména a&nbsp;tvého e-mailu. Pak phpBB software vygeneruje nové heslo, pomocí kterého se zase budeš moct přihlásit ke&nbsp;svému účtu.
	',
));

// Common language entries
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Tvůj účet byl aktivovaný. Díky za&nbsp;tvoji registraci.',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'Účet byl aktivován.',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'Tvůj účet byl úspěšně znovu-aktivovaný.',
	'ACCOUNT_ADDED'					=> 'Díky za&nbsp;tvoji registraci, tvůj účet byl vytvořen.',
	'ACCOUNT_COPPA'					=> 'Tvůj účet byl vytvořen, ale ještě ho musí někdo schválen. Víc informací najdeš v&nbsp;e-mailu, který by měl přijít na&nbsp;tvůj e-mailový účet.',
	'ACCOUNT_EMAIL_CHANGED'			=> 'Tvůj účet byl aktualizován, ale na&nbsp;tomto fóru je při změně e-mailu požadována nová aktivace účtu. Aktivační klíč byl odeslán na&nbsp;tvoji novou e-mailovou adresu. Pro další informace se podívej na&nbsp;svoje e-maily.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Tvůj účet byl aktualizován, ale na&nbsp;tomto fóru je při změně e-mailu požadována nová aktivace účtu administrátorem. Administrátorovi byl odeslán e-mail, a&nbsp;tebe upozorníme, až bude tvůj účet zase aktivní.',
	'ACCOUNT_INACTIVE'				=> 'Tvůj účet byl vytvořen, ale na&nbsp;tomto fóru je požadovaná aktivace účtu. Aktivační klíč byl odeslán na&nbsp;tvoji e-mailovou adresu. Pro další informace se podívej na&nbsp;svoje e-maily včetně složky se spamy. V&nbsp;závislosti na&nbsp;tvém poskytovateli e-mailů může chvíli trvat než ti e-mail přijde.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Tvůj účet byl vytvořen, ale je požadováno, aby byl aktivován administrátorem. Administrátorovi byl odeslán e-mail, a&nbsp;tebe upozorníme, až bude tvůj účet aktivní.',
	'ACTIVATION_EMAIL_SENT'			=> 'Aktivační e-mail byl odeslán na&nbsp;tvoji e-mailovou adresu.',
	'ACTIVATION_EMAIL_SENT_ADMIN'	=> 'Aktivační e-mail byl odeslán na&nbsp;e-mailovou adresu administrátora fóra.',
	'ADD'							=> 'Přidat',
	'ADD_BCC'						=> 'Přidat [Skrytá kopie]',
	'ADD_FOES'						=> 'Přidat nové nepřátele',
	'ADD_FOES_EXPLAIN'				=> 'Můžeš vložit několik uživatelských jmen najednou. Každé z&nbsp;nich musí být na&nbsp;novém řádku.',
	'ADD_FOLDER'					=> 'Přidat složku',
	'ADD_FRIENDS'					=> 'Přidat nové přátele',
	'ADD_FRIENDS_EXPLAIN'			=> 'Můžeš vložit několik uživatelských jmen najednou. Každé z&nbsp;nich musí být na&nbsp;novém řádku.',
	'ADD_NEW_RULE'					=> 'Vytvořit nové pravidlo',
	'ADD_RULE'						=> 'Přidat pravidlo',
	'ADD_TO'						=> 'Přidat [Pro]',
	'ADD_USERS_UCP_EXPLAIN'			=> 'Tady můžeš do&nbsp;skupiny přidat nové uživatele. Můžeš určit, jestli se tato skupina stane novou výchozí skupinou pro vybrané uživatele. Každé uživatelské jméno vlož na&nbsp;samostatný řádek.',
	'ADMIN_EMAIL'					=> 'Administrátoři mi můžou posílat informační e-maily',
	'AGREE'							=> 'Souhlasím s&nbsp;těmito podmínkami',
	'ALLOW_PM'						=> 'Uživatelé mi můžou posílat soukromé zprávy',
	'ALLOW_PM_EXPLAIN'				=> 'Administrátoři a&nbsp;moderátoři ti vždycky budou moct posílat zprávy.',
	'ALREADY_ACTIVATED'				=> 'Tvůj účet už byl aktivován.',
	'ATTACHMENTS_EXPLAIN'			=> 'Toto je seznam příloh, které jsi přidal do&nbsp;příspěvků na&nbsp;tomto fóru.',
	'ATTACHMENTS_DELETED'			=> 'Přílohy se podařilo smazat.',
	'ATTACHMENT_DELETED'			=> 'Přílohu se podařilo smazat.',
	'ATTACHMENT_LOCKED'				=> 'Toto téma je zamčeno, proto nemůžeš smazat přílohu.',
	'AUTOLOGIN_SESSION_KEYS_DELETED'=> 'Vybrané přihlašovací klíče pro funkci „Zapamatovat si mě“ se podařilo smazat.',
	'AVATAR_CATEGORY'				=> 'Kategorie',
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'=> 'Gravatar je služba, která umožňuje použití stejného avátaru na&nbsp;různých webech. Pro více informací se mrkni na&nbsp;web <a href="http://www.gravatar.com/">Gravataru</a>.',
	'AVATAR_DRIVER_LOCAL_TITLE'		=> 'Galerie avátarů',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> 'Můžeš si vybrat pro sebe avátar z&nbsp;dostupné sady avátarů.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Vzdálený avátar',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Umožní odkázat na&nbsp;obrázek (nalinkovat) avátaru z&nbsp;jiného webu.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Nahrát avátar',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Nahraj si svůj vlastní avátar.',
	'AVATAR_EXPLAIN'				=> 'Maximální rozměry; šířka: %1$s, výška: %2$s, velikost souboru: %3$.2f KiB.',
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'Maximální rozměry; šířka: %1$s, výška: %2$s.',
	'AVATAR_FEATURES_DISABLED'		=> 'Používání avátarů bylo momentálně zakázáno.',
	'AVATAR_GALLERY'				=> 'Místní galerie',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Nemůžeš nahrát avátar do&nbsp;%s.',
	'AVATAR_NOT_ALLOWED'			=> 'Tvůj avátar nemůže být zobrazen, protože je používání avátarů zakázáno.',
	'AVATAR_PAGE'					=> 'Stránka',
	'AVATAR_SELECT'					=> 'Možnosti výběru tvého avátaru',
	'AVATAR_TYPE'					=> 'Druh avátaru',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Tvůj současný avátar nemůže být zobrazen, protože tento druh avátarů byl zakázán.',

	'BACK_TO_DRAFTS'			=> 'Zpět na&nbsp;uložené rozepsané zprávy',
	'BACK_TO_LOGIN'				=> 'Zpět na&nbsp;přihlášení',
	'BIRTHDAY'					=> 'Narozeniny',
	'BIRTHDAY_EXPLAIN'			=> 'Po&nbsp;vložení roku bude u&nbsp;tvých narozenin zobrazen tvůj věk.',
	'BOARD_DATE_FORMAT'			=> 'Zobrazení data',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'Syntaxe používá stejný formát jako <a href="https://www.php.net/manual/datetime.format.php">datové funkce</a> v&nbsp;PHP.',
	'BOARD_LANGUAGE'			=> 'Jazyk',
	'BOARD_STYLE'				=> 'Vzhled fóra',
	'BOARD_TIMEZONE'			=> 'Časové pásmo',
	'BOOKMARKS'					=> 'Záložky',
	'BOOKMARKS_EXPLAIN'			=> 'Jestli chceš, tak si můžeš pro budoucí reference označit některá témata záložkou. Záložky, které chceš smazat označ a&nbsp;pak klikni na&nbsp;tlačítko <em>Odstranit označené záložky</em>.',
	'BOOKMARKS_DISABLED'		=> 'Na&nbsp;tomto fóru je zakázáno používat záložky.',
	'BOOKMARKS_REMOVED'			=> 'Záložky byly úspěšně odstraněny.',

	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Omlouváme se, ale tuto zprávu už nemůžeš upravit nebo smazat.',
	'CANNOT_MOVE_TO_SAME_FOLDER'=> 'Zprávy nemůžeš přesunout do&nbsp;složky, kterou chceš odstranit.',
	'CANNOT_MOVE_FROM_SPECIAL'	=> 'Zprávy nemůžeš přesunout ze&nbsp;složky odesílaných zpráv.',
	'CANNOT_RENAME_FOLDER'		=> 'Tuto složku nejde přejmenovat.',
	'CANNOT_REMOVE_FOLDER'		=> 'Tuto složku nejde odstranit.',
	'CHANGE_DEFAULT_GROUP'		=> 'Změnit výchozí skupinu',
	'CHANGE_PASSWORD'			=> 'Změnit heslo',
	'CLICK_GOTO_FOLDER'			=> '%1$sPřejít na&nbsp;tvoji složku „%3$s“%2$s',
	'CLICK_RETURN_FOLDER'		=> '%1$sVrátit se zpět na&nbsp;tvoji složku „%3$s“%2$s',
	'CONFIRMATION'				=> 'Ověření registrujícího',
	'CONFIRM_CHANGES'			=> 'Potvrdit změny',
	'CONFIRM_EXPLAIN'			=> 'Abychom zabránili automatizovaným registracím, je na&nbsp;tomto fóru požadováno ověření registrujícího se opsáním ověřovacího kódu. Kód je zobrazen v&nbsp;obrázku, který bys měl vidět dole. Pokud jsi zrakově postižení, nebo pokud nemůžeš z&nbsp;jiného důvodu přečíst tento kód, kontaktuj %sAdministrátora fóra%s.',
	'VC_REFRESH'				=> 'Obnovit ověřovací kód',
	'VC_REFRESH_EXPLAIN'		=> 'Pokud nemůžeš přečíst kód, můžeš si kliknutím na&nbsp;tlačítko, vygenerovat jiný.',

	'CONFIRM_PASSWORD'			=> 'Potvrdit heslo',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Heslo musíš potvrdit, jen pokud ho v&nbsp;předchozím poli změníš.',
	'COPPA_BIRTHDAY'			=> 'Pro pokračování v&nbsp;registraci nám řekni, kdy jsi se narodil.',
	'COPPA_COMPLIANCE'			=> 'Registrace v&nbsp;souladu s&nbsp;COPPA',
	'COPPA_EXPLAIN'				=> 'Pamatuj, že po&nbsp;kliknutí na&nbsp;tlačítko bude vytvořen tvůj účet, který ale nebude aktivovaný, dokud tvůj rodič nebo zákonný zástupce neschválí tvoji registraci. Pošleme ti e-mail s&nbsp;formulářem, který je třeba vyplnit a&nbsp;instrukce, kam formulář poslat.',
	'CREATE_FOLDER'				=> 'Přidat složku…',
	'CURRENT_IMAGE'				=> 'Současný obrázek',
	'CURRENT_PASSWORD'			=> 'Současné heslo',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Pokud chceš upravit svoji e-mailovou adresu nebo uživatelské jméno, musíš vložit svoje současné heslo.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Pokud chceš změnit svoje heslo, svoji e-mailovou adresu, nebo svoje uživatelské jméno, musíš vložit svoje současné heslo.',
	'CUR_PASSWORD_EMPTY'		=> 'Nevložil jsi svoje současné heslo.',
	'CUR_PASSWORD_ERROR'		=> 'Nevložil jsi správné současné heslo.',
	'CUSTOM_DATEFORMAT'			=> 'Vlastní…',

	'DEFAULT_ACTION'			=> 'Výchozí akce',
	'DEFAULT_ACTION_EXPLAIN'	=> 'Tato akce bude spuštěna, pokud se použije nic z&nbsp;výše uvedeného.',
	'DEFAULT_ADD_SIG'			=> 'Připojit můj podpis ke&nbsp;všem mým příspěvkům',
	'DEFAULT_BBCODE'			=> 'Povolit zpracování BBKódů jako výchozí možnost',
	'DEFAULT_NOTIFY'			=> 'Upozornit mě na&nbsp;odpovědi jako výchozí možnost',
	'DEFAULT_SMILIES'			=> 'Povolit zpracování smajlíků jako výchozí možnost',
	'DEFINED_RULES'				=> 'Vytvořená pravidla',
	'DELETED_TOPIC'				=> 'Téma bylo odstraněno.',
	'DELETE_ATTACHMENT'			=> 'Smazat přílohu',
	'DELETE_ATTACHMENTS'		=> 'Smazat přílohy',
	'DELETE_ATTACHMENT_CONFIRM'	=> 'Opravdu chceš smazat tuto přílohu?',
	'DELETE_ATTACHMENTS_CONFIRM'=> 'Opravdu chceš smazat tyto přílohy?',
	'DELETE_AVATAR'				=> 'Smazat obrázek',
	'DELETE_COOKIES_CONFIRM'	=> 'Opravdu chceš smazat všechny cookies vytvořené tímto fórem?',
	'DELETE_MARKED_PM'			=> 'Smazat označené zprávy',
	'DELETE_MARKED_PM_CONFIRM'	=> 'Opravdu chceš smazat všechny označené zprávy?',
	'DELETE_OLDEST_MESSAGES'	=> 'Smazat nejstarší zprávy',
	'DELETE_MESSAGE'			=> 'Smazat zprávu',
	'DELETE_MESSAGE_CONFIRM'	=> 'Opravdu chceš smazat tuto soukromou zprávu?',
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Smazat všechny zprávy v&nbsp;odstraněné složce',
	'DELETE_RULE'				=> 'Smazat pravidlo',
	'DELETE_RULE_CONFIRM'		=> 'Opravdu chceš smazat toto pravidlo?',
	'DEMOTE_SELECTED'			=> 'Odstoupit z&nbsp;vedení vybraných skupin',
	'DISABLE_CENSORS'			=> 'Povolit cenzuru slov',
	'DISPLAY_GALLERY'			=> 'Zobrazit galerii',
	'DOWNLOADS'					=> 'Stažení',
	'DRAFTS_DELETED'			=> 'Všechny vybrané rozepsané zprávy byly úspěšně smazány.',
	'DRAFTS_EXPLAIN'			=> 'Tady můžeš zobrazit, upravovat a&nbsp;mazat svoje uložené rozepsané zprávy.',
	'DRAFT_UPDATED'				=> 'Rozepsaná zpráva byla úspěšně aktualizována.',

	'EDIT_DRAFT_EXPLAIN'		=> 'Tady můžeš upravovat svoje rozepsané zprávy. Rozepsané zprávy neobsahují přílohy a&nbsp;hlasování.',
	'EMAIL_BANNED_EMAIL'		=> 'Vložená e-mailová adresa není na&nbsp;tomto fóru povolena.',
	'EMAIL_REMIND'				=> 'Toto je e-mailová adresa asociovaná s&nbsp;tvým účtem. Pokud jsi ji nezměnil ve&nbsp;svém uživatelském panelu, pak je to e-mailová adresa, kterou jsi použil při registraci svého účtu.',
	'EMAIL_TAKEN_EMAIL'			=> 'Vloženou e-mailovou adresu již někdo používá.',
	'EMPTY_DRAFT'				=> 'Pro odeslání změn musíš vložit zprávu.',
	'EMPTY_DRAFT_TITLE'			=> 'Musíš vložit název rozepsané zprávy.',
	'EXPORT_AS_XML'				=> 'Exportovat jako XML',
	'EXPORT_AS_CSV'				=> 'Exportovat jako CSV',
	'EXPORT_AS_CSV_EXCEL'		=> 'Exportovat jako CSV (Excel)',
	'EXPORT_AS_TXT'				=> 'Exportovat jako TXT',
	'EXPORT_AS_MSG'				=> 'Exportovat jako MSG',
	'EXPORT_FOLDER'				=> 'Exportovat jako',

	'FIELD_REQUIRED'					=> 'Pole „%s“ musí být vyplněno.',
	'FIELD_TOO_SHORT'					=> array(
		1	=> 'Pole „%2$s“ je příliš krátké, musí obsahovat nejméně %1$d znak.',
		2	=> 'Pole „%2$s“ je příliš krátké, musí obsahovat nejméně %1$d znaky',
		3	=> 'Pole „%2$s“ je příliš krátké, musí obsahovat nejméně %1$d znaků',
	),
	'FIELD_TOO_LONG'					=> array(
		1	=> 'Pole „%2$s“ je příliš dlouhé, může obsahovat maximálně %1$d znak.',
		2	=> 'Pole „%2$s“ je příliš dlouhé, může obsahovat maximálně %1$d znaky.',
		3	=> 'Pole „%2$s“ je příliš dlouhé, může obsahovat maximálně %1$d znaků.',
	),
	'FIELD_TOO_SMALL'					=> 'Hodnota „%2$s“ je příliš nízká, minimální požadovaná hodnota je %1$d.',
	'FIELD_TOO_LARGE'					=> 'Hodnota „%2$s“ je příliš vysoká, maximální povolená hodnota je %1$d.',
	'FIELD_INVALID_CHARS_INVALID'		=> 'Pole „%s“ obsahuje neplatné znaky.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen čísla.',
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky a&nbsp;. (tečky).',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky (abeceda bez háčků a&nbsp;čárek).',
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické a&nbsp;následující znaky _,-. a&nbsp;první znak musí být písmeno.',
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky (abeceda bez háčků a&nbsp;čárek), mezery a&nbsp;znaky -+_[] .',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky (abeceda bez háčků a&nbsp;čárek) a&nbsp;_ (podtržítka).',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla nebo . (tečky).',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena a&nbsp;čísla.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla nebo _,-. a&nbsp;první znak musí být písmeno.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla, mezery nebo -+_[].',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla nebo _ (podtržítka).',
	'FIELD_INVALID_DATE'				=> 'Pole „%s“ obsahuje neplatné datum.',
	'FIELD_INVALID_URL'					=> 'Pole „%s“ obsahuje neplatnou URL&nbsp;adresu.',
	'FIELD_INVALID_VALUE'				=> 'Pole „%s“ obsahuje neplatnou hodnotu.',

	'FOE_MESSAGE'				=> 'Zpráva od&nbsp;nepřítele',
	'FOES_EXPLAIN'				=> 'Nepřátelé jsou uživatelé, kteří budou ignorováni. Příspěvky poslané těmito uživateli nebudou plně zobrazené. Soukromé zprávy od&nbsp;nepřátel jsou stále povoleny. Pamatuj, že nemůžeš ignorovat moderátory a&nbsp;administrátory.',
	'FOES_UPDATED'				=> 'Seznam tvých nepřátel byl úspěšně aktualizován.',
	'FOLDER_ADDED'				=> 'Složka byla úspěšně přidaná.',
	'FOLDER_MESSAGE_STATUS'		=> array(
		1	=> 'uložena %2$d z&nbsp;%1$s',
		2	=> 'uloženy %2$d z&nbsp;%1$s',
		3	=> 'uloženo %2$d z&nbsp;%1$s',
	),
	'FOLDER_NAME_EMPTY'			=> 'Musíš vložit název složky.',
	'FOLDER_NAME_EXIST'			=> 'Složka s&nbsp;názvem  <strong>%s</strong> již existuje.',
	'FOLDER_OPTIONS'			=> 'Možnosti složky',
	'FOLDER_RENAMED'			=> 'Složka byla úspěšně přejmenovaná.',
	'FOLDER_REMOVED'			=> 'Složka byla úspěšně odstraněna.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'Složka je plná z&nbsp;%3$d %% (uložena %2$d z&nbsp;%1$s)',
		2	=> 'Složka je plná z&nbsp;%3$d %% (uloženy %2$d z&nbsp;%1$s)',
		3	=> 'Složka je plná z&nbsp;%3$d %% (uloženo %2$d z&nbsp;%1$s)',
	),
	'FORWARD_PM'				=> 'Přeposlat SZ',
	'FORCE_PASSWORD_EXPLAIN'	=> 'Předtím, než budeš moct pokračovat v&nbsp;prohlížení fóra, si musíš změnit svoje heslo.',
	'FRIEND_MESSAGE'			=> 'Zpráva od&nbsp;přítele',
	'FRIENDS'					=> 'Přátelé',
	'FRIENDS_EXPLAIN'			=> 'Přátelé ti umožní rychlý přístup ke&nbsp;členům fóra, se kterými často komunikuješ. Pokud to vzhled fóra podporuje, budou příspěvky vytvořené tvými přáteli zvýrazněny.',
	'FRIENDS_OFFLINE'			=> 'Offline',
	'FRIENDS_ONLINE'			=> 'Online',
	'FRIENDS_UPDATED'			=> 'Seznam tvých přátel byl úspěšně aktualizován.',
	'FULL_FOLDER_OPTION_CHANGED'=> 'Akce provedená při zaplnění složky byla úspěšně změněna.',
	'FWD_ORIGINAL_MESSAGE'		=> '-------- Původní zpráva --------',
	'FWD_SUBJECT'				=> 'Předmět: %s',
	'FWD_DATE'					=> 'Datum: %s',
	'FWD_FROM'					=> 'Od: %s',
	'FWD_TO'					=> 'Pro: %s',

	'GLOBAL_ANNOUNCEMENT'		=> 'Globální oznámení',

	'GRAVATAR_AVATAR_EMAIL'			=> 'Gravatar e-mail',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> 'Vlož e-mailovou adresu, kterou jsi použili při registraci tvého účtu na&nbsp;webu <a href="http://www.gravatar.com/">Gravatar</a>.',
	'GRAVATAR_AVATAR_SIZE'			=> 'Rozměry avátaru',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Vlož šířku a&nbsp;výšku avátaru. Pokud necháš prázdné, fórum se pokusí zjistit údaje automaticky.',

	'HIDE_ONLINE'				=> 'Skrýt můj online stav',
	'HIDE_ONLINE_EXPLAIN'		=> 'Změna tohoto nastavení se projeví až při tvé příští návštěvě fóra.',
	'HOLD_NEW_MESSAGES'			=> 'Nepřijímat nové zprávy (nové zprávy budou pozdrženy dokud pro ně nebude dost místa)',
	'HOLD_NEW_MESSAGES_SHORT'	=> 'Nové zprávy budou pozdrženy',

	'IF_FOLDER_FULL'			=> 'Pokud je složka plná',
	'IMPORTANT_NEWS'			=> 'Důležitá oznámení',
	'INVALID_USER_BIRTHDAY'			=> 'Datum narozenin není platné.',
	'INVALID_CHARS_USERNAME'	=> 'Uživatelské jméno obsahuje zakázané znaky.',
	'INVALID_EMOJIS_USERNAME'	=> 'Uživatelské jméno obsahuje zakázané znaky (Emodži).',
	'INVALID_CHARS_NEW_PASSWORD'=> 'Heslo neobsahuje požadované znaky.',
	'ITEMS_REQUIRED'			=> 'Položky označené * (hvězdičkou) jsou povinná pole v&nbsp;profilu, která musíš vyplnit.',

	'JOIN_SELECTED'				=> 'Stát se členem vybraných skupin ',

	'LANGUAGE'					=> 'Jazyk',
	'LINK_REMOTE_AVATAR'		=> 'Vzdálený avátar',
	'LINK_REMOTE_AVATAR_EXPLAIN'=> 'Vlož URL&nbsp;adresu a&nbsp;aváterem, který chceš použít.',
	'LINK_REMOTE_SIZE'			=> 'Rozměry avátaru',
	'LINK_REMOTE_SIZE_EXPLAIN'	=> 'Vložte výšku a&nbsp;šířku avátaru. Pokud necháš prázdné, fórum se pokusí zjistit údaje automaticky.',
	'LOGIN_EXPLAIN_UCP'			=> 'Pro přístup do&nbsp;tvého uživatelského panelu se musíš přihlásit.',
	'LOGIN_LINK'					=> 'Použij tvůj účet v&nbsp;externí službě k&nbsp;registraci nebo propojení s&nbsp;účtem na&nbsp;tomto fóru',
	'LOGIN_LINK_EXPLAIN'			=> 'Pokusil jsi se přihlásit pomocí účtu v&nbsp;externí službě, který ještě není propojen s&nbsp;účtem na&nbsp;tomto fóru. Napřed musíš propojit externí účet s&nbsp;existujícím účtem, nebo si vytvořit na&nbsp;tomto fóru nový účet.',
	'LOGIN_LINK_MISSING_DATA'		=> 'Data nutná k&nbsp;propojení tvého účtu s&nbsp;externím účtem jsou nedostupná. Spusť přihlašování znovu od&nbsp;začátku.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'Stránce nebyla poskytnuta žádná data, která by mohla umožnit propojení externího účtu s&nbsp;účtem na&nbsp;tomto fóru. Kontaktuj administrátora fóra, pokud problém bude přetrvávat.',
	'LOGIN_KEY'					=> 'Přihlašovací klíč',
	'LOGIN_TIME'				=> 'Čas přihlášení',
	'LOGIN_REDIRECT'			=> 'Podařilo se ti přihlásit.',
	'LOGOUT_FAILED'				=> 'Nebyl jsi odhlášen, protože požadavek neodpovídal tvé relaci. Kontaktuj administrátora fóra, pokud problém bude přetrvávat.',
	'LOGOUT_REDIRECT'			=> 'Podařilo se ti odhlásit.',

	'MARK_IMPORTANT'				=> 'Označit/Odznačit jako důležité',
	'MARKED_MESSAGE'				=> 'Označená zpráva',
	'MAX_FOLDER_REACHED'			=> 'Bylo dosaženo maximálního počtu uživatelem určených složek.',
	'MESSAGE_BY_AUTHOR'				=> 'od',
	'MESSAGE_COLOURS'				=> 'Barvy zpráv',
	'MESSAGE_DELETED'				=> 'Zpráva byla úspěšně smazána.',
	'MESSAGE_EDITED'				=> 'Zpráva byla úspěšně upravena.',
	'MESSAGE_HISTORY'				=> 'Historie zpráv',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Tuto zprávu smazal její autor.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Nahlášená zpráva',
	'MESSAGE_SENT_ON'				=> 'dne',
	'MESSAGE_STORED'				=> 'Zpráva byla úspěšně odeslána.',
	'MESSAGE_TO'					=> 'Pro',
	'MESSAGES_DELETED'				=> 'Zprávy byly úspěšně smazány',
	'MOVE_DELETED_MESSAGES_TO'		=> 'Přesunout zprávy z&nbsp;odstraněné složky do',
	'MOVE_DOWN'						=> 'Posunout dolů',
	'MOVE_MARKED_TO_FOLDER'			=> 'Označené přesunout do&nbsp;%s',
	'MOVE_PM_ERROR'					=> array(
	    1	=> 'Během přesunování zpráv do&nbsp;nové složky došlo k&nbsp;chybě. Byla přesunuta jen %2d z&nbsp;%1$s.',
		2	=> 'Během přesunování zpráv do&nbsp;nové složky došlo k&nbsp;chybě. Byly přesunuty jen %2d z&nbsp;%1$s.',
		3	=> 'Během přesunování zpráv do&nbsp;nové složky došlo k&nbsp;chybě. Bylo přesunuto jen %2d z&nbsp;%1$s.',
	),
	'MOVE_TO_FOLDER'				=> 'Přesunout do&nbsp;složky',
	'MOVE_UP'						=> 'Posunout nahoru',

	'NEW_FOLDER_NAME'				=> 'Nový název složky',
	'NEW_PASSWORD'					=> 'Nové heslo',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Nevložili jsi potvrzující heslo.',
	'NEW_PASSWORD_ERROR'			=> 'Vložené heslo se neshoduje.',

	'NOTIFICATIONS_MARK_ALL_READ'						=> 'Označit všechna upozornění jako přečtená',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'				=> 'Opravdu chceš označit všechna upozornění jako přečtená?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'				=> 'Všechna upozornění byla označena jako přečtená.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'					=> 'Další upozornění',
	'NOTIFICATION_GROUP_MODERATION'						=> 'Upozornění pro moderátory',
	'NOTIFICATION_GROUP_ADMINISTRATION'					=> 'Upozornění pro administrátory',
	'NOTIFICATION_GROUP_POSTING'						=> 'Upozornění na&nbsp;příspěvky',
	'NOTIFICATION_METHOD_BOARD'							=> 'Upozornění',
	'NOTIFICATION_METHOD_EMAIL'							=> 'E-mail',
	'NOTIFICATION_METHOD_JABBER'						=> 'Jabber',
	'NOTIFICATION_TYPE'									=> 'Způsob upozornění',
	'NOTIFICATION_TYPE_BOOKMARK'						=> 'Někdo pošle odpověď do&nbsp;tématu, které máš v&nbsp;záložkách',
	'NOTIFICATION_TYPE_GROUP_REQUEST'					=> 'Někdo požádá o&nbsp;členství ve&nbsp;skupině, kterou vedeš',
	'NOTIFICATION_TYPE_FORUM'							=> 'Někdo pošle odpověď do&nbsp;tématu ve&nbsp;fóru, které sleduješ',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'				=> 'Je třeba schválit příspěvek nebo téma',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'				=> 'Tvoje témata/příspěvky budou schváleny nebo zamítnuty moderátorem',
	'NOTIFICATION_TYPE_PM'								=> 'Někdo ti pošle soukromou zprávu',
	'NOTIFICATION_TYPE_POST'							=> 'Někdo pošle odpověď do&nbsp;tématu, které sleduješ',
	'NOTIFICATION_TYPE_QUOTE'							=> 'Někdo tě bude citovat v&nbsp;příspěvku',
	'NOTIFICATION_TYPE_REPORT'							=> 'Někdo nahlásí příspěvek',
	'NOTIFICATION_TYPE_REPORT_CLOSED'					=> 'Tvoje hlášení příspěvku je uzavřeno moderátorem',
	'NOTIFICATION_TYPE_REPORT_PM'						=> 'Někdo nahlásí soukromou zprávu',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED'				=> 'Tvoje hlášení soukromé zprávy je uzavřeno moderátorem',
	'NOTIFICATION_TYPE_TOPIC'							=> 'Někdo vytvoří téma ve&nbsp;fóru, které sleduješ',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'				=> 'Je třeba aktivovat uživatele',

	'NOTIFY_METHOD'					=> 'Způsob upozornění',
	'NOTIFY_METHOD_BOTH'			=> 'Oba',
	'NOTIFY_METHOD_EMAIL'			=> 'Jen e-mail',
	'NOTIFY_METHOD_EXPLAIN'			=> 'Způsob posílání zpráv přes toto fórum.',
	'NOTIFY_METHOD_IM'				=> 'Jen Jabber',
	'NOTIFY_ON_PM'					=> 'Upozornit mě na&nbsp;nové soukromé zprávy',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Nemůžeš přidat anonymního uživatele (hosta) do&nbsp;svého seznamu přátel.',
	'NOT_ADDED_FRIENDS_BOTS'		=> 'Nemůžeš přidat (ro)boty do&nbsp;svého seznamu přátel.',
	'NOT_ADDED_FRIENDS_FOES'		=> 'Uživatele, kteří jsou na&nbsp;tvém seznamu nepřátel, nemůžeš přidat na&nbsp;tvůj seznam přátel.',
	'NOT_ADDED_FRIENDS_SELF'		=> 'Nemůžeš přidat sebe na&nbsp;seznam svých přátel.',
	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'Administrátory a&nbsp;moderátory nemůžeš přidat na&nbsp;svůj seznam nepřátel.',
	'NOT_ADDED_FOES_ANONYMOUS'		=> 'Anonymního uživatele nemůžeš přidat na&nbsp;svůj seznam nepřátel.',
	'NOT_ADDED_FOES_BOTS'			=> '(Ro)boty nemůžeš přidat na&nbsp;svůj seznam nepřátel.',
	'NOT_ADDED_FOES_FRIENDS'		=> 'Uživatele, kteří jsou na&nbsp;tvém seznamu přátel, nemůžeš přidat na&nbsp;tvůj seznam nepřátel.',
	'NOT_ADDED_FOES_SELF'			=> 'Nemůžeš přidat sám sebe na&nbsp;seznam nepřátel.',
	'NOT_AGREE'						=> 'Nesouhlasím s&nbsp;těmito podmínkami',
	'NOT_ENOUGH_SPACE_FOLDER'		=> 'Zdá se, že cílová složka „%s“ je plná. Požadovanou akci nelze provést.',
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'V&nbsp;současné době bylo z&nbsp;důvodu plné složky pozdrženu %d soukromou zprávu.',
		2	=> 'V&nbsp;současné době bylo z&nbsp;důvodu plné složky pozdrženy %d soukromé zprávy.',
		3	=> 'V&nbsp;současné době bylo z&nbsp;důvodu plné složky pozdržených %d soukromých zpráv.',
	),
	'NO_ACTION_MODE'				=> 'Nebyla určena žádná akce pro tuto zprávu.',
	'NO_AUTHOR'						=> 'Nebyl určen autor této zprávy',
	'NO_AVATAR'						=> 'Nebyl vybrán žádný avátar',
	'NO_AVATAR_CATEGORY'			=> 'Žádný',

	'NO_AUTH_DELETE_MESSAGE'		=> 'Omlouváme se, ale nemáš povoleno mazat soukromé zprávy.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'Omlouváme se, ale nemáš povoleno upravovat soukromé zprávy.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'Omlouváme se, ale nemáš povoleno přeposílat soukromé zprávy.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'Omlouváme se, ale nemáš povoleno posílat soukromé zprávy skupinám.',
	'NO_AUTH_PROFILEINFO'			=> 'Omlouváme se, ale nemáš povoleno měnit informace ve&nbsp;svém profilu.',
	'NO_AUTH_READ_HOLD_MESSAGE'		=> 'Omlouváme se, ale nemůžeš číst čekající soukromé zprávy.',
	'NO_AUTH_READ_MESSAGE'			=> 'Omlouváme se, ale nemáš povoleno číst soukromé zprávy.',
	'NO_AUTH_PRINT_MESSAGE'			=> 'Omlouváme se, ale nemáš povoleno tisknout soukromé zprávy.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Tuto zprávu si nemůžeš přečíst, protože byla smazána jejím autorem.',
	'NO_AUTH_SEND_MESSAGE'			=> 'Omlouváme se, ale nemáš povoleno posílat soukromé zprávy.',
	'NO_AUTH_SIGNATURE'				=> 'Omlouváme se, ale nemáš povoleno vytvoření podpisu.',

	'NO_BCC_RECIPIENT'			=> 'Žádný',
	'NO_BOOKMARKS'				=> 'Nemáš uložené žádné záložky.',
	'NO_BOOKMARKS_SELECTED'		=> 'Nevybral(a) jsi žádné záložky.',
	'NO_EDIT_READ_MESSAGE'		=> 'Soukromou zprávu nelze upravit, protože již byla přečtená.',
	'NO_EMAIL_USER'				=> 'Vložený e-mail/uživatelské jméno nelze najít.',
	'EMAIL_NOT_UNIQUE'			=> 'Zadaný e-mail používají i&nbsp;další uživatelé. Musíš zadat i&nbsp;uživatelské jméno.',
	'NO_FOES'					=> 'Zatím nemáš v&nbsp;seznamu žádné nepřátele',
	'NO_FRIENDS'				=> 'Zatím nemáš v&nbsp;seznamu žádné přátele',
	'NO_FRIENDS_OFFLINE'		=> 'Žádní nepřipojení přátelé',
	'NO_FRIENDS_ONLINE'			=> 'Žádní přátelé nejsou online',
	'NO_GROUP_SELECTED'			=> 'Není vybraná žádná skupina.',
	'NO_IMPORTANT_NEWS'			=> 'Nejsou tu žádná důležitá oznámení.',
	'NO_MESSAGE'				=> 'Soukromou zprávu nelze najít.',
	'NO_NEW_FOLDER_NAME'		=> 'Musíš zadat nový název složky.',
	'NO_NEWER_PM'				=> 'Žádné nové zprávy.',
	'NO_OLDER_PM'				=> 'Žádné starší zprávy.',
	'NO_PASSWORD_SUPPLIED'		=> 'Nemůžeš se přihlásit bez hesla.',
	'NO_RECIPIENT'				=> 'Nebyl určen příjemce.',
	'NO_RESET_TOKEN'			=> 'Nezadali jste token pro resetování hesla.',
	'NO_RULES_DEFINED'			=> 'Zatím jsi nevytvořil žádné pravidlo.',
	'NO_SAVED_DRAFTS'			=> 'Zatím nemáš žádné uložené rozepsané zprávy.',
	'NO_TO_RECIPIENT'			=> 'Žádný',
	'NO_WATCHED_FORUMS'			=> 'Zatím nesleduješ žádná fóra.',
	'NO_WATCHED_SELECTED'		=> 'Zatím nesleduješ žádná témata nebo fóra.',
	'NO_WATCHED_TOPICS'			=> 'Zatím nesleduješ žádná témata.',

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Heslo musí mít délku přinejmenším %1$s znaků a&nbsp;musí obsahovat velká a&nbsp;malá písmena a&nbsp;musí obsahovat čísla.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Heslo musí mít délku přinejmenším %1$s znaků.',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Heslo musí mít délku přinejmenším %1$s znaků a&nbsp;musí obsahovat velká a&nbsp;malá písmena.',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Heslo musí mít délku přinejmenším %1$s znaků a&nbsp;musí obsahovat velká a&nbsp;malá písmena, musí obsahovat čísla a&nbsp;musí obsahovat speciální znaky.',
	'PASSWORD'					=> 'Heslo',
	'PASSWORD_ACTIVATED'		=> 'Tvoje nové heslo bylo aktivováno.',
	'PASSWORD_RESET'			=> 'Tvoje heslo bylo úspěšně resetováno.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Pokud tvůj účet existuje, byl na&nbsp;tvou registrační e-mailovou adresu odeslán odkaz na&nbsp;resetování hesla. Pokud ti e-mail nepřijde, může to být proto, že jsi zabanován, tvůj účet nebyl aktivován, požádal jsi během krátkého času o&nbsp;více resetování hesla, nebo nemáš povoleno měnit svoje heslo. Pokud k&nbsp;něčemu z&nbsp;toho došlo, kontaktuj administrátora. A&nbsp;nakonec, nezapomeň si zkontrolovat ve&nbsp;svém e-mailu složku se spamem.',
	'PERMISSIONS_RESTORED'		=> 'Původní oprávnění byla úspěšně obnovena.',
	'PERMISSIONS_TRANSFERRED'	=> 'Oprávnění uživatele <strong>%s</strong> byla úspěšně přenesena, nyní můžeš procházet fórum s&nbsp;oprávněními tohoto uživatele.<br />Vem na&nbsp;vědomí, že administrátorská oprávnění nebyla přenesena. Kdykoliv se můžeš vrátit ke&nbsp;svým původním oprávněním.',
	'PM_DISABLED'				=> 'Používání soukromých zpráv bylo na&nbsp;tomto fóru zakázáno.',
	'PM_FROM'					=> 'Od',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Tato zpráva byla odeslána uživatelem, který již není členem fóra.',
	'PM_ICON'					=> 'Ikona SZ',
	'PM_INBOX'					=> 'Příchozí',
	'PM_MARK_ALL_READ'			=> 'Označit všechny zprávy jako přečtené',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Všechny soukromé zprávy v&nbsp;této složce byly označeny jako přečtené',
	'PM_NO_USERS'				=> 'Uživatel, kterého chceš přidat, neexistuje.',
	'PM_OUTBOX'					=> 'Odesílané',
	'PM_SENTBOX'				=> 'Odeslané zprávy',
	'PM_SUBJECT'				=> 'Předmět zprávy',
	'PM_TO'						=> 'Pro',
	'PM_TOOLS'					=> 'Nástroje zpráv',
	'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Některé uživatele není možné přidat, protože nemají oprávnění ke&nbsp;čtení soukromých zpráv.',
	'PM_USERS_REMOVED_NO_PM'	=> 'Některé uživatele není možné přidat, protože nechtějí přijímat soukromé zprávy.',
	'POST_EDIT_PM'				=> 'Upravit zprávu',
	'POST_FORWARD_PM'			=> 'Přeposlat zprávu',
	'POST_NEW_PM'				=> 'Napsat zprávu',
	'POST_PM_LOCKED'			=> 'Posílání soukromých zpráv je zakázáno.',
	'POST_PM_POST'				=> 'Citovat příspěvek',
	'POST_QUOTE_PM'				=> 'Citovat zprávu',
	'POST_REPLY_PM'				=> 'Odpovědět na&nbsp;zprávu',
	'PRINT_PM'					=> 'Náhled tisku',
	'PREFERENCES_UPDATED'		=> 'Tvoje nastavení bylo aktualizované.',
	'PROFILE_INFO_NOTICE'		=> 'Pamatuj, že tyto informace můžou být zobrazeny dalšími členy fóra. Buď opatrný při vkládání jakýchkoliv osobních údajů. Všechna pole označená hvězdičkou * musí být vyplněna.',
	'PROFILE_UPDATED'			=> 'Tvůj profil byl aktualizovaný.',
	'PROFILE_AUTOLOGIN_KEYS'	=> 'Přihlašovací klíče pro funkcí „Zapamatovat si mě“ tě při návštěvě fóra automaticky přihlásí. Pokud se odhlásíš, přihlašovací klíč je smazán jen na&nbsp;počítači, na&nbsp;kterém jsi se odhlásil. Na&nbsp;této stránce můžeš vidět přihlašovací klíče vytvořené na&nbsp;ostatních počítačích, které jsi použil k&nbsp;přihlášení na&nbsp;toto fórum.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'Nejsou tu žádné uložené „Zapamatovat si mě“ přihlašovací klíče.',

	'RECIPIENT'							=> 'Příjemce',
	'RECIPIENTS'						=> 'Příjemci',
	'REGISTRATION'						=> 'Registrace',
	'OAUTH_REGISTRATION'				=> 'Registrace přes externí službu',
	'RELEASE_MESSAGES'					=> '%sUvolnit všechny pozdržené zprávy%s… Pokud máš dostatek místa, budou zprávy umístěny do&nbsp;příslušných složek.',
	'REMOVE_ADDRESS'					=> 'Odstranit adresu',
	'REMOVE_SELECTED_BOOKMARKS'			=> 'Odstranit vybrané záložky',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Opravdu chceš smazat všechny vybrané záložky?',
	'REMOVE_BOOKMARK_MARKED'			=> 'Odstranit označené záložky',
	'REMOVE_FOLDER'						=> 'Odstranit složku',
	'REMOVE_FOLDER_CONFIRM'				=> 'Opravdu chceš odstranit tuto složku?',
	'RENAME'							=> 'Přejmenovat',
	'RENAME_FOLDER'						=> 'Přejmenovat složku',
	'REPLIED_MESSAGE'					=> 'Zodpovězená zpráva',
	'REPLY_TO_ALL'						=> 'Odpovědět odesílateli a&nbsp;všem příjemcům.',
	'REPORT_PM'							=> 'Nahlásit soukromou zprávu',
	'RESET_PASSWORD'					=> 'Resetovat heslo',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'Zadaný token pro resetování hesla je neplatný, nebo jeho platnost vypršela.',
	'RESIGN_SELECTED'					=> 'Zrušit členství ve&nbsp;vybrané skupině',
	'RETURN_FOLDER'						=> '%1$sVrátit se na&nbsp;předchozí složku%2$s',
	'RETURN_UCP'						=> '%sVrátit se do&nbsp;uživatelského panelu%s',
	'RULE_ADDED'						=> 'Pravidlo bylo úspěšně přidáno.',
	'RULE_ALREADY_DEFINED'				=> 'Toto pravidlo už bylo definováno dříve.',
	'RULE_DELETED'						=> 'Pravidlo bylo úspěšně odstraněno.',
	'RULE_LIMIT_REACHED'				=> 'Nemůžeš přidat více pravidel pro SZ. Dosáhl jsi maximálního počtu pravidel.',
	'RULE_NOT_DEFINED'					=> 'Pravidlo nebylo správně nastaveno.',
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> '%d soukromá zpráva neprošla přes filtr soukromých zpráv a&nbsp;byla odstraněna.',
		2	=> '%d soukromé zprávy neprošly přes filtr soukromých zpráv a&nbsp;byly odstraněny.',
		3	=> '%d soukromých zpráv neprošlo přes filtr soukromých zpráv a&nbsp;bylo odstraněno.',
	),

	'SAME_PASSWORD_ERROR'		=> 'Vložené nové heslo je stejné jako současné heslo.',
	'SEARCH_YOUR_POSTS'			=> 'Zobrazit moje příspěvky',
	'SENT_AT'					=> 'Odesláno',			// Použito před daty v soukromých zprávách
	'SHOW_EMAIL'				=> 'Uživatelé mě můžou kontaktovat pomocí e-mailu',
	'SIGNATURE_EXPLAIN'			=> 'Tento text bude přidán k&nbsp;příspěvkům, které vytvoříš. Délka podpisu je omezena na&nbsp;%d znaků.',
	'SIGNATURE_PREVIEW'			=> 'Takhle bude vypadat tvůj podpis v&nbsp;příspěvcích',
	'SIGNATURE_TOO_LONG'		=> 'Tvůj podpis je příliš dlouhý.',
	'SELECT_CURRENT_TIME'		=> 'Vyber aktuální čas',
	'SELECT_TIMEZONE'			=> 'Vyber časové pásmo',
	'SORT'						=> 'Seřadit',
	'SORT_COMMENT'				=> 'Komentářů k&nbsp;souborům',
	'SORT_DOWNLOADS'			=> 'Stažení',
	'SORT_EXTENSION'			=> 'Přípony',
	'SORT_FILENAME'				=> 'Názvu souboru',
	'SORT_POST_TIME'			=> 'Času odeslání',
	'SORT_SIZE'					=> 'Velikosti souboru',

	'TIMEZONE'					=> 'Časové pásmo',
	'TIMEZONE_DATE_SUGGESTION'	=> 'Doporučeno: %s',
	'TIMEZONE_INVALID'			=> 'Vybrané časové pásmo není platné.',
	'TO'						=> 'Příjemce',
	'TO_MASS'					=> 'Příjemci',
	'TO_ADD'					=> 'Přidat příjemce',
	'TO_ADD_MASS'				=> 'Přidat příjemce',
	'TO_ADD_GROUPS'				=> 'Přidat skupiny',
	'TOO_MANY_RECIPIENTS'		=> 'Pokoušíš se poslat soukromou zprvu příliš velkému počtu příjemců.',
	'TOO_MANY_REGISTERS'		=> 'Překročil jsi maximální povolený počet pokusů o&nbsp;registraci v&nbsp;jedné relaci. Zkus se zaregistrovat později.',

	'UCP'						=> 'Uživatelský panel',
	'UCP_ACTIVATE'				=> 'Aktivovat účet',
	'UCP_ADMIN_ACTIVATE'		=> 'Pro aktivaci svého účtu musíš vložit platnou e-mailovou adresu. Administrátor si prohlídne tvůj účet, a&nbsp;pokud ho schválí, přijde ti na&nbsp;uvedenou adresu e-mail.',
	'UCP_ATTACHMENTS'			=> 'Přílohy',
	'UCP_AUTH_LINK'				=> 'Externí účty',
	'UCP_AUTH_LINK_ASK'			=> 'V&nbsp;současné době není tvůj účet na&nbsp;tomto fóru propojen s&nbsp;účtem v&nbsp;externí službě. Kliknutím na&nbsp;tlačítko dole propojíš svůj účet na&nbsp;tomto fóru s&nbsp;účtem v&nbsp;externí službě.',
	'UCP_AUTH_LINK_ID'			=> 'Jedinečný identifikátor',
	'UCP_AUTH_LINK_LINK'		=> 'Propojit',
	'UCP_AUTH_LINK_MANAGE'		=> 'Propojení s&nbsp;externím účtem',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'Propojení účtu na&nbsp;tomto fóru s&nbsp;účtem v&nbsp;externí službě není podporováno současným způsobem ověřování tohoto fóra.',
	'UCP_AUTH_LINK_TITLE'		=> 'Správce propojení s&nbsp;externími účty',
	'UCP_AUTH_LINK_UNLINK'		=> 'Zrušit propojení',
	'UCP_COPPA_BEFORE'			=> 'Před %s',
	'UCP_COPPA_ON_AFTER'		=> 'V&nbsp;nebo po&nbsp;%s',
	'UCP_EMAIL_ACTIVATE'		=> 'Pro aktivaci svého účtu musíš vložit platnou e-mailovou adresu, na&nbsp;kterou ti přijde e-mail, který bude obsahovat odkaz pro aktivaci tvého účtu.',
    'UCP_JABBER'				=> 'Adresa Jabberu',
	'UCP_LOGIN_LINK'			=> 'Nastavit propojení s&nbsp;externím účtem',

	'UCP_MAIN'					=> 'Přehled',
	'UCP_MAIN_ATTACHMENTS'		=> 'Přílohy',
	'UCP_MAIN_BOOKMARKS'		=> 'Záložky',
	'UCP_MAIN_DRAFTS'			=> 'Rozepsané zprávy',
	'UCP_MAIN_FRONT'			=> 'Hlavní stránka',
	'UCP_MAIN_SUBSCRIBED'		=> 'Sledovaná fóra a&nbsp;témata',

	'UCP_NO_ATTACHMENTS'		=> 'Nenahrál jsi žádné soubory.',

	'UCP_NOTIFICATION_LIST'				=> 'Upozornění',
	'UCP_NOTIFICATION_LIST_EXPLAIN'		=> 'Zde můžeš zobrazit všechna dřívější upozornění.',
	'UCP_NOTIFICATION_OPTIONS'			=> 'Nastavení upozornění',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> 'Zde můžeš nastavit, jakým způsobem chceš být upozorněn na&nbsp;různé události na&nbsp;fóru.',

	'UCP_PREFS'					=> 'Nastavení fóra',
	'UCP_PREFS_PERSONAL'		=> 'Obecné nastavení fóra',
	'UCP_PREFS_POST'			=> 'Výchozí nastavení příspěvků',
	'UCP_PREFS_VIEW'			=> 'Možnosti zobrazení',

	'UCP_PM'					=> 'Soukromé zprávy',
	'UCP_PM_COMPOSE'			=> 'Napsat zprávu',
	'UCP_PM_DRAFTS'				=> 'Rozepsané soukromé zprávy',
	'UCP_PM_OPTIONS'			=> 'Pravidla, složky a&nbsp;nastavení',
	'UCP_PM_UNREAD'				=> 'Nepřečtené zprávy',
	'UCP_PM_VIEW'				=> 'Zobrazit zprávy',

	'UCP_PROFILE'				=> 'Profil',
	'UCP_PROFILE_AVATAR'		=> 'Nastavení avátaru',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Nastavení profilu',
	'UCP_PROFILE_REG_DETAILS'	=> 'Nastavení účtu',
	'UCP_PROFILE_SIGNATURE'		=> 'Nastavení podpisu',
	'UCP_PROFILE_AUTOLOGIN_KEYS'=> 'Spravovat přihlašovací klíče pro „Zapamatovat si mě“',

	'UCP_USERGROUPS'			=> 'Uživatelské skupiny',
	'UCP_USERGROUPS_MEMBER'		=> 'Upravit členství',
	'UCP_USERGROUPS_MANAGE'		=> 'Správa skupin',

	'UCP_PASSWORD_RESET_DISABLED'	=> 'Funkce pro resetování hesla byla zakázaná. Pokud potřebuješ přístup na&nbsp;svůj účet, kontaktujte %sadministrátora fóra%s',
	'UCP_REGISTER_DISABLE'			=> 'Momentálně nejde vytvářet nové účty.',
	'UCP_RESEND'					=> 'Odeslat aktivační e-mail',
	'UCP_WELCOME'					=> 'V&nbsp;uživatelské panelu můžeš zobrazit a&nbsp;aktualizovat svůj profil, nastavení fóra a&nbsp;sledovaná fóra a&nbsp;témata. Můžeš odtud také posílat ostatním členům soukromé zprávy (pokud je to povoleno). Před tím, než budeš pokračovat dál, si přečti také všechna důležitá oznámení, která se tu objeví.',
	'UCP_ZEBRA'						=> 'Přátelé a&nbsp;nepřátelé',
	'UCP_ZEBRA_FOES'				=> 'Správa nepřátel',
	'UCP_ZEBRA_FRIENDS'				=> 'Správa přátel',
	'UNDISCLOSED_RECIPIENT'			=> 'Nezveřejněný příjemce',
	'UNKNOWN_FOLDER'				=> 'Neznámá složka',
	'UNWATCH_MARKED'				=> 'Ukončit sledování označených',
	'UPLOAD_AVATAR_FILE'			=> 'Nahrát z&nbsp;tvého počítače',
	'UPLOAD_AVATAR_URL'				=> 'Nahrát z&nbsp;URL&nbsp;adresy',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Vlož URL&nbsp;adresu obrázku. Obrázek bude zkopírován do&nbsp;tohoto fóra.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;můžou v&nbsp;něm být použity jen alfanumerické znaky.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;můžou v&nbsp;něm být použity jen alfanumerické znaky, mezery nebo znaky -+_[].',
	'USERNAME_ASCII_EXPLAIN'		=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;můžou v&nbsp;něm být použity jen ASCII znaky, takže žádné speciální znaky.',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;může obsahovat jen písmena a&nbsp;čísla.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;může obsahovat jen písmena, čísla, mezery nebo znaky -+_[].',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s.',
	'USERNAME_TAKEN_USERNAME'		=> 'Vložené uživatelské jméno je již používáno. Vyber si nějaké jiné.',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Vložené uživatelské jméno bylo zakázáno nebo obsahuje zakázané slovo. Zvol si jiné jméno.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'určené uživatelské jméno nelze najít, nebo se jedná o&nbsp;neaktivovaného uživatele.',

	'VIEW_AVATARS'				=> 'Zobrazit avátary',
	'VIEW_EDIT'					=> 'Zobrazit/Upravit',
	'VIEW_FLASH'				=> 'Zobrazit Flashové animace',
	'VIEW_IMAGES'				=> 'Zobrazit obrázky v&nbsp;příspěvcích',
	'VIEW_NEXT_HISTORY'			=> 'Další SZ v&nbsp;historii',
	'VIEW_NEXT_PM'				=> 'Další SZ',
	'VIEW_PM'					=> 'Zobrazit zprávu',
	'VIEW_PM_INFO'				=> 'Informace o&nbsp;zprávě',
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d zpráva',
		2	=> '%d zprávy',
		3	=> '%d zpráv',
	),
	'VIEW_PREVIOUS_HISTORY'		=> 'Předchozí SZ v&nbsp;historii',
	'VIEW_PREVIOUS_PM'			=> 'Předchozí SZ',
	'VIEW_PROFILE'				=> 'Zobrazit profil',
	'VIEW_SIGS'					=> 'Zobrazit podpisy',
	'VIEW_SMILIES'				=> 'Zobrazit smajlíky jako obrázky',
	'VIEW_TOPICS_DAYS'			=> 'Zobrazit témata z&nbsp;předchozích dnů',
	'VIEW_TOPICS_DIR'			=> 'Směr zobrazení témat',
	'VIEW_TOPICS_KEY'			=> 'Seřadit zobrazená témata podle',
	'VIEW_POSTS_DAYS'			=> 'Zobrazit příspěvky z&nbsp;předchozích dnů',
	'VIEW_POSTS_DIR'			=> 'Směr zobrazení příspěvků',
	'VIEW_POSTS_KEY'			=> 'Seřadit zobrazené příspěvky podle',

	'WATCHED_EXPLAIN'			=> 'Dole je zobrazen seznam fór a&nbsp;témat, která sleduješ. Budeš upozorněn, když se v&nbsp;nich objeví nový příspěvek. Pro zrušení sledování označ fórum nebo téma a&nbsp;klikni na&nbsp;tlačítko <em>Ukončit sledování označených</em>.',
	'WATCHED_FORUMS'			=> 'Sledovaná fóra',
	'WATCHED_TOPICS'			=> 'Sledovaná témata',
	'WRONG_ACTIVATION'			=> 'Zadaný aktivační klíč se neshoduje s&nbsp;žádným klíčem v&nbsp;databázi.',

	'YOUR_DETAILS'				=> 'Tvoje aktivita',
	'YOUR_FOES'					=> 'Tvoji nepřátelé',
	'YOUR_FOES_EXPLAIN'			=> 'Vyber uživatele, které chceš odstranit a&nbsp;klikni na&nbsp;tlačítko „Odeslat“.',
	'YOUR_FRIENDS'				=> 'Tvoji přátelé',
	'YOUR_FRIENDS_EXPLAIN'		=> 'Vyber uživatele, které chceš odstranit a&nbsp;klikni na&nbsp;tlačítko „Odeslat“.',
	'YOUR_WARNINGS'				=> 'Tvoje úroveň varování',

	'PM_ACTION' => array(
		'PLACE_INTO_FOLDER'	=> 'Vložit do&nbsp;složky',
		'MARK_AS_READ'		=> 'Označit jako přečtené',
		'MARK_AS_IMPORTANT'	=> 'Označit zprávu',
		'DELETE_MESSAGE'	=> 'Smazat zprávu',
	),
	'PM_CHECK' => array(
		'SUBJECT'	=> 'Předmět',
		'SENDER'	=> 'Odesílatel',
		'MESSAGE'	=> 'Zpráva',
		'STATUS'	=> 'Stav zprávy',
		'TO'		=> 'Příjemce',
	),
	'PM_RULE' => array(
		'IS_LIKE'		=> 'obsahuje',
		'IS_NOT_LIKE'	=> 'neobsahuje',
		'IS'			=> 'je',
		'IS_NOT'		=> 'není',
		'BEGINS_WITH'	=> 'začíná na',
		'ENDS_WITH'		=> 'končí na',
		'IS_FRIEND'		=> 'je přítel',
		'IS_FOE'		=> 'je nepřítel',
		'IS_USER'		=> 'je uživatel',
		'IS_GROUP'		=> 'je v&nbsp;uživatelské skupině',
		'ANSWERED'		=> 'odpovězené',
		'FORWARDED'		=> 'přeposlané',
		'TO_GROUP'		=> 'pro moji výchozí skupinu',
		'TO_ME'			=> 'pro mě',
	),

	'GROUPS_EXPLAIN'	=> 'Uživatelské skupiny umožňují administrátorům fóra lépe spravovat uživatele. Na&nbsp;počátku tvého členství ve&nbsp;fóru budeš umístěn do&nbsp;určité skupiny, která se stane tvou výchozí skupinou. Členství v&nbsp;této skupině určuje, jak tě uvidí ostatní uživatelé fóra, např. barvu tvého uživatelského jména, avátar, hodnost atd. Pokud to administrátor fóra povolí, budeš si moci změnit svoji výchozí skupinu. Můžeš být také umístěn do&nbsp;určité skupiny, nebo se můžeš stát členem dalších skupin. Členství v&nbsp;některých skupinách ti může umožnit zobrazit určitý obsah, nebo rozšířit tvé možnosti v&nbsp;jiných oblastech.',
	'GROUP_LEADER'		=> 'Vedení',
	'GROUP_MEMBER'		=> 'Jste členem/členkou',
	'GROUP_PENDING'		=> 'Nevyřízené členství',
	'GROUP_NONMEMBER'	=> 'Nejste členem/členkou',
	'GROUP_DETAILS'		=> 'Informace o&nbsp;skupině',

	'NO_LEADER'		=> 'Žádný vedoucí skupiny',
	'NO_MEMBER'		=> 'Žádné členství ve&nbsp;skupině',
	'NO_PENDING'	=> 'Žádné nevyřízené členství',
	'NO_NONMEMBER'	=> 'Žádné skupiny bez členů',
));
